body{color:#333;margin:0 auto;background:#fff;overflow-x:hidden;font-style:initial}
html{overflow-y:scroll}
.ad_cnr{margin:0 auto;width:1098px}
div.jw-icon,div.jw-icon.jw-icon-inline,div.jw-icon.jw-icon-tooltip,div.jw-icon.jw-icon-display{font-family:'jw-icons'!important}
.txt_bold{font-weight:bold}.txt_lft{text-align:left}.txt_rht{text-align:right}.txt_normal{text-transform:none}.txt_lower{text-transform:lowercase}.txt_upr{text-transform:uppercase}.txt_cap{text-transform:capitalize}.lh_14{line-height:14px}.lh_16{line-height:16px}.lh_18{line-height:18px}.lh_20{line-height:20px}.lh_24{line-height:24px}.lh_26{line-height:26px}.lh_28{line-height:28px}.lh_30{line-height:30px}.fnt_12,.right_link{font-size:12px}.top_footer .ns_dd .sbx{font-size:14px}.fnt_18{font-size:18px!important}.fnt_20{font-size:20px}.fnt_22{font-size:22px}.fnt_26{font-size:26px}.fnt_28{font-size:28px}.fnt_30{font-size:30px}.fnt_32{font-size:32px}.fnt_34{font-size:34px}.fnt_36{font-size:36px}
.cl_grylt,#fixedscrolltop,.grapm1,.right_link,.f5_actions ul.todo .title{color:#707070}
.cl_grylter{color:#b5b5b5}
.cl_blult,.uni_info h2 a,.cl_blult a{color:#00bbfd;font-family:"Lato-Regular",Arial}
.uni_info .cl_blult a:hover,.qmenu #mywhatuni:hover,.qmenu #loglink:hover,.footer-links a:hover,ul.mnite_cnt2 li > a:hover,#tapetext a:hover,.ffwd:hover,.sign_txt a:hover,.prof_txt:hover,.sup_txt:hover,.bcrumb_blue a:hover span,.error_404 .blue:hover,.popular_courses ul li a:hover,.sitemap ul li a:hover,.hor_cmp .view_more:hover,.ver_cmp .view_more:hover,.go_visit:hover,.sett ul li a:hover,.ract_rht .ract_tit_txt a:hover,.tim_lgn #content-left .cinfo a:hover,.uline{text-decoration:underline}
ul{list-style: none outside none}
a,.nblue,.sbj-tle{color:#00bbfd;cursor:pointer;text-decoration:none}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:110%}
.fnt_lbk,.top_footer .ns_dd .sbx,.tmp li .title{font-family:"Lato-Black",Arial}
.fnt_lbd,.grapm1 .select,.uni_info h2 a,.top_footer .search_txt{font-family:"Lato-Bold",Arial}
.fnt_lrg,#fixedscrolltop span ~ .link_blue,.doughnutSummaryNumber,.grapm1 .div3,.right_link,.right_link1 span:first-child,.top_footer .ns_dd .tx_bx{font-family:"Lato-Regular",Arial!important}
.txtcnr{text-align:center}.txtlft{text-align:left}.gray,.nfee{color:#7d7d7d}.green,.pf-su{color:#53c200}.ash{color:#acacac}.lorange{color:#ffb400}.rose{color:#92278f}.yellow{color:#ffd200}.dblue{color:#5d2088}.purple{color:#e81f87}.purp{color:#92278f}.ngreen{color:#7ed342}
.red,.errormessage,.errlist p,.ql_alert,.alert{color:#ed1c24}
.row-fluid:after,section:after,.content-bg:after{clear:both;content:"";display:table;line-height:0}
section{float:left;width:100%;padding:70px 0}
.content-bg{width:980px;margin:0 auto}
.dib{display:inline-block}
.db{display:block}
.btn_orng{border-radius:4px;background-color:#ff8b00;color:#fff;display:inline-block;font-family:'Lato-Black',arial;font-size:16px;padding:17px 40px;margin-top:60px}
.btn_orng:hover{background-color:#fff;color:#ff8b00}
.btn_wht_top .lftarw,.btn_wht_top .txt{background-color:#fff;color:#5e5e61;font-family:'Lato-Black',arial;font-size:16px;padding:17px 20px;float:left;height:17px}
.btn_wht_top .lftarw{border-radius:5px 0 0 5px}
.btn_wht_top .txt{border-radius:0 5px 5px 0}
.btn_wht_top .lftarw{margin-right:2px;padding-right:15px;margin-right:2px}
.btn_wht_top:hover .lftarw,.btn_wht_top:hover .txt{background-color:#5e5e61;color:#fff}
.btm .btn_wht_top{position:absolute;bottom:80px;right:0}
.p0{padding:0!important}.pb0{padding-bottom:0!important}.pl0{padding-left:0!important}.pr0{padding-right:0!important}.p5{padding:5px}.pt5{padding-top:5px}.pb5{padding-bottom:5px}.pr5{padding-right:5px}.p10{padding:10px}.pt10{padding-top:10px}.pb10{padding-bottom:10px}.pl10{padding-left:10px}.pr10{padding-right:10px}.p15{padding:15px}.pt15{padding-top:15px}.pb15{padding-bottom:15px}.pl15{padding-left:15px}.pr15{padding-right:15px}.p18{padding:18px}.pt18{padding-top:18px}.pb18{padding-bottom:18px}.pl18{padding-left:18px}.pr18{padding-right:18px}.p20{padding:20px}.pt20{padding-top:20px}.pb20{padding-bottom:20px}.pl20{padding-left:20px}.pr20{padding-right:20px}.p25{padding:25px}.pt25{padding-top:25px}.pb25{padding-bottom:25px}.pl25{padding-left:25px}.pr25{padding-right:25px}.p30{padding:30px}.pt30{padding-top:30px}.pb30{padding-bottom:30px}.pl30{padding-left:30px}.pr30{padding-right:30px}.p35{padding:35px}.pt35{padding-top:35px}.pb35{padding-bottom:35px}.pl35{padding-left:35px}.pr35{padding-right:35px}.p40{padding:40px}.pt40{padding-top:40px}.pb40{padding-bottom:40px}.pl40{padding-left:40px}.pr40{padding-right:40px}.p50{padding:50px}.pt50{padding-top:50px}.pb50{padding-bottom:50px}.pl50{padding-left:50px}.pr50{padding-right:50px}.p60{padding:60px}.pt60{padding-top:60px}.pb60{padding-bottom:60px}.pl60{padding-left:60px}.pr60{padding-right:60px}.m0{margin:0}.mt0{margin-top:0!important}.mb0{margin-bottom:0}.ml0{margin-left:0}.m5{margin:5px}.mr5{margin-right:5px}.m10{margin:10px}.mt10{margin-top:10px}.ml10{margin-left:10px}.m15{margin:15px}.ml15{margin-left:15px}.mr15{margin-right:15px}.m20{margin:20px}.ml20{margin-left:20px}.mr20{margin-right:20px}.mt23{margin-top:23px}.m25{margin:25px}.mt25{margin-top:25px}.mb25{margin-bottom:25px}.ml25{margin-left:25px}.mr25{margin-right:25px}.m30{margin:30px}.mt30{margin-top:30px}.mb30{margin-bottom:30px}.ml30{margin-left:30px}.mr30{margin-right:30px}.m35{margin:35px}.mb35{margin-bottom:35px}.ml35{margin-left:35px}.mr35{margin-right:35px}.m40{margin:40px}.mb40{margin-bottom:40px}.ml40{margin-left:40px}.mr40{margin-right:40px}.mr150{margin-right:150px}.btor{background-color:#ff8b00}.rad20{border-radius:20px}.rad30{border-radius:30px}.clrw{color:#fff}
.fa,.icon-ok{display:inline-block;font-family:FontAwesome!important;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-2x{font-size:2em}.fa-2_5x{font-size:2.5em}.fa-3x{font-size:3em}.fa-3_5x{font-size:3.5em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-6x{font-size:6em}.fa-7x{font-size:7em}.fa-8x{font-size:8em}.fa-trophy:before{content:"\f091"}.fa-play-circle-o:before{content:"\f01d"}.fa-play:before{content:"\f04b"}.icon-ok:before{content:"\f00c"}.fa-youtube-play:before{content:"\f16a"}.fa-square-o:before{content:"\f096"}.fa-square:before{content:"\f0c8"}.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-clock-o:before{content:"\f017"}.fa-filter:before{content:"\f0b0"}.fa-thumbs-o-up:before{content:"\f087"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-envelope:before{content:"\f0e0"}.fa-envelope-o:before{content:"\f003"}.fa-pencil:before{content:"\f040"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-expand:before{content:"\f065"}.fa-share-square-o:before{content:"\f045"}.fa-circle-o:before{content:"\f10c"}.fa-share:before{content:"\f064"}.fa-plus-square:before{content:"\f0fe"}.fa-phone:before{content:"\f095"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-pencil:before{content:"\f040"}.fa-share-square-o:before{content:"\f045"}.fa-filter:before{content:"\f0b0"}.fa-linkedin-square:before{content:"\f08c"}.fa-database:before{content:"\f1c0"}.fa-heartbeat:before{content:"\f21e"}.fa-plane:before{content:"\f072"}.fa-user-md:before{content:"\f0f0"}.fa-medkit:before{content:"\f0fa"}.fa-book:before{content:"\f02d"}.fa-building-o:before{content:"\f0f7"}.fa-building:before{content:"\f1ad"}.fa-trophy:before{content:"\f091"}.fa-globe:before{content:"\f0ac"}.fa-desktop:before{content:"\f108"}.fa-female:before{content:"\f182"}.fa-instagram:before{content:'\f16d'}.fa-arrow-left:before{content:"\f060"}
#wrapper{background: rgba(0, 0, 0, 0) repeat-y scroll center 0;background-clip: border-box;background-origin: padding-box;background-size: auto auto;width: 1004px;padding: 0;float: left;min-height: 775px}
.qmenu{float:right;position:relative;z-index:2;padding:10px 15px 0 0}
.qmenu a,.qmenu a:hover{color:#00bbfd;font-size:13px}
.qmenu #s_count{color:#cf2326}
.qmenu #loglink{margin:0 6px;font-size:13px;text-align:right}
.mn_icons{width:123px}
.fright,.mn_icons,.mn_icons a{float:right}
.mn_icons.nw{width:164px}
.mn_icons a{width:27px;height:27px;display:block;margin:5px 0 5px 14px;float:left;background:url(../images/sol_icons.png) no-repeat}
a.icon_f{background-position:0 -1px}a.icon_f:hover{background-position:0 -28px}a.icon_g{background-position:0 -56px}a.icon_g:hover{background-position:0 -84px}a.icon_t{background-position:0 -112px}a.icon_t:hover{background-position:0 -139px}a.ic_pl{background-position:0 -167px}a.ic_pl:hover{background-position:0 -194px}

.logo-my img{width:71px;height:77px;display:none}
.cl-logo{height:87px}
.hd_ban1{margin:5px 22px 10px 0}
.fwb{margin:1px 0}
.unn{color:#CF2326;padding-right:2px}
.icnr,.fleft,.login,#tapetext{float:left}
.finc,.line,.icnr,.icon,.hdr_menu,.hdr_menu > ul > li{position:relative}
.mr_40{margin-right:40px}
.hbpart{float:right;width:840px}
.hd_ban2{margin-top:0}
.hdmedia{float:right}
.footer-links a,.footer-links p{color:#FFF;font:14px/21px Lato-Regular,Arial}
.part_pod{width:100%}
.ftr-cont1{margin-left:-70px}
.f5_sticky_foo{height:auto;min-height:20px;border-top:0;border-bottom:0;z-index:1000!important;top:auto!important}
#tapetext{height:25px;line-height:25px!important;overflow-x:hidden;overflow-y:hidden;color:#333}
#sky{left:50%;margin-left:464px;position:absolute;top:155px}
.sk2{margin:20px 0}
.fcls.nw.lm{margin:2px -5px 0 -2px}
p.uni_web a,.diblk,.cbtns a,.dblk a,.alnk{display:inline-block}
.lcls{background-color:#f1ebef;border:4px solid #fff;border-radius:75px 75px 75px 75px;color:#991310;font:15px arial;height:11px;padding:2px 5px 8px 6px;text-align:center;text-decoration:none!important;width:11px}
.lcls1{background:url(../images/clse-nor.png) no-repeat left top;width:18px;height:18px}
.lcls:hover{background:#d9d6d6}
.lcls1:hover{background:url(../images/clse-hov.png) no-repeat left top;width:18px;height:18px}
.nlr .lar{margin:20px 0 0 40px;font-size:13px;text-transform:uppercase}
.lar .lgn,.lar .rgr{float:left;margin-right:5px}
.nlr .lar a{color:#00BBFD}
.uni_ct a,.myw .slta,.usr,.ttl,.slst,.tb li a,.nm,.sbttl,.wbtn,.sblbl,.spe .sbmt,.quest,.bsi-cont .bic input.sbmt,.bsi-cont .bic label,.bsc-info h2,.myd a,.myc a,.cmw a,.ovrn .nblue,p.clear .pag a,p.clear .pag strong,.big,.cyg h3,.unislid li a,.ok1,.ok1:hover,.meet .lorange,.swt p a,.sug .hs-1 a,.fsb-cont p.sbt a,.log-btn input,.log-btn input:hover,a.fbb,.nlr .lar,.fyed h2,.nrate a,.nrate span,.nrate,.cou-in li .min,.pawrd_txt,.vdcon,.sntxt,.htxt,.onc .htxt1,#mbox a.txtno,.icnr,.txtc,.gp-inf td,.yqsbhd,.ret table td,.yqhead,.uni-fn,.eq-cut,.len,.lcls,.pform label,.inrsh,.adcom a,.ccm span,.cmp-txt,.snme,.myt-lt h3,.staw-hrd,h1,.award-list li,.sblue,.fwb,.footer-links h2,h1{font-weight:bold}
.myw-top h1,.myw-top p,.myd-ifo,.sbttl,.fleft.ispn1 .help .help-blk,.rvw-icn .tclr,.rtype .tclr,.sug.cyg .ucase a,.opd-cont .get-pros:hover,.opd-cont .visit-web,.opd-cont .get-pros,.meet .lorange span,.lgn.act a,.rgr.act a,.sug .hs-1 strong,.sug .hs-1 a,.phone,a.bsc-info h2,.blk,.sntxt,.htxt,.onc .htxt1,.icnr,#nav li ul li a:hover,.lcls:hover,.pform,.adcmpr1 .sbj-tle strong{color:#000}
.lgn a,.rgr a{padding:10px 50px;font:400 14px Lato-Regular,Arial}
.lgn.act{background:#fff;border-top-left-radius:5px;border-top-right-radius:5px}
.lgn-frm,.reg-frm{clear:both;background:#fff}
.lgn.act,.lgn:hover,.rgr:hover,.rgr.act{background:#fff;border-top-left-radius:5px;border-top-right-radius:5px}
.lgn.act a:hover,.rgr.act a:hover,.dec-date.cursor a,.dec-date a{text-decoration:none}
.lgn-frm form,.reg-frm form{padding:40px;display:inline-block;width:590px}
.fright,.rating .fright,.pform a,.dpdetailpg .dwn-p,.dpdetailpg .dwn-p:hover,.inr1_r,.mn_icons,.mn_icons a,.helper .right,.cnt,.pr-sh,.unif span,.barrow{float:right}
.reg-frm a{float:none}
.fb-btn{padding-bottom:20px}
.fb-btn a{float:none;margin:10px 0 0 148px}
.lgn-frm form h1,.reg-frm form h1{text-align:center;padding-bottom:6px;color:#5e5e61;font:400 24px lato-black,Arial}
a.fbb{color:#fff;font-size:13px;padding:12px 96px 14px 94px;text-decoration:none}
.fbb,.fbb:hover,.fbb.act{background:url(../images/fb-btn.png) no-repeat left top;cursor:pointer}
.reg-frm .eml-ads.nw input{width:562px}
.fbb:hover{background-position:left -98px}
.fbb.act{background-position:left -50px}
.ql_alert,.pform p,.clr,.swt,.avr-rwu,.srf-cont{clear:both}
.tk_ctr,.mt-15,.cuslt,.mt15{margin-top:15px}
.rgfm-lt input,.rgfm-lt .rem1,.swt,.fb-txt input,.fb-txt .rem1{float:left}
.fb-txt .rem1{width:570px}
.ffwd{color:#00BBFD;font:14px lato-regular,Arial}
.log-btn1 a,.log-btn1 a:hover{padding:0;line-height:38px;height:40px}
.onc{width:490px;height:auto!important}
.onc-cont{background:#fff3d3;padding:40px;float:left}
.onc .line{width:410px;text-align:left;margin:0 0 37px;height:auto;padding:6px 0}
.onc .htxt1,.onc .wtu{color:#959595}
.onc .txtc{margin:inherit;width:auto;font-weight:normal;line-height:18px}
.ochk{display:inline-block;margin:37px 0 27px}
.ochk input,.ochk label{float:left;margin-bottom:8px}
.ochk label{padding-left:5px;width:390px;font-size:11px;margin-top:-1px}
.onc-btn .log-btn{margin-top:0}
.onc-btn .log-btn input,.onc-btn .log-btn input:hover{padding:11px 28px 11px 9px}
.onc .cls{top:7px;right:4px}
#loadinggif,#openday table.uni-logos,.actr,.cbtns{text-align:center}
p.uni_web,.pform p,.pb0,.alnk p{padding-bottom:0}
.log-btn input,.log-btn input:hover{border:1px solid #00bbfd}
.log-btn input:hover{background:#fff;color:#00bbfd}
.err,.erm{color:#cf2326!important;font-size:12px;padding-top:7px}
.hdiv,.pb-10,.siform fieldset,.clr_place,p,.clr_place,.rcmt.nw .rinner{padding-bottom:10px}
.lgn-frm .btn1{width:130px;background-color:#00BBFD;border:0;margin-top:20px}
.fb-btn .btn1{width:266px;border:0;background-color:#017AB3;text-align:center}
.fb-btn .btn1:hover{background-color:#006EA1!important}
.lgn-frm .btn1:hover,.reg-frm .btn1:hover{background-color:#00A9E4;color:#fff}
.lgn.act a,.rgr.act a{color:#5e5e61}
.sign_txt{color:#5e5e61;width:500px;text-align:center;margin:0 auto 5px;font:14px/20px lato-regular,Arial}
.sign_txt a{color:#00bbfd;font:12px lato-regular,Arial}
.sign_txt .bld{font-family:lato-bold,Arial;font-weight:400}
.eml-ads input,.pwd input{border:2px solid #e5e5e5;padding:12px;width:261px;color:#b7b7b7!important;font:400 14px Lato-Regular,Arial}
#ajax_listOfOptions .optionDiv .titl{font-weight:bold;color:#000}
#ajax_listOfOptions .optionDivSelected .titl{font-weight:bold;color:#000;background:#FFDD1F}
#ajax_listOfOptions .optionDiv .sub_titl{padding:0 10px 0 0}
#ajax_listOfOptions .optionDivSelected .sub_titl{padding:0 10px 0 0;background:#FFDD1F;color:#000}
#ajax_listOfOptions .optionDiv{padding:7px 15px;width:100%!important;box-sizing:border-box}
#ajax_listOfOptions .optionDivSelected{padding:7px 15px;width:100%!important;box-sizing:border-box;background:#FFDD1F;color:#000}
#openday h1.odcalendar span,.merun,.orange,#choose{color:#ff6a28}
.flt_lst{background:#FFF;padding:10px 10px 10px 7px;position:absolute;right:0;top:36px;width:190px;z-index:999;-webkit-box-shadow:0 5px 4px 0 #898989;box-shadow:0 5px 4px 0 #898989}
.tw_link,.fb_link{margin-right:15px;float:left}
.fb_link{margin-right:0;float:left}
.vbox{height:73px!important}
.icon_myprofile{background:url(../images/icon_myprofile.png) no-repeat scroll left 1px rgba(0,0,0,0);width:16px;height:16px}
.enq_signup .signup{float:right}
.enq_signup .signup .drop_menu{left:-44px}
.enq_profile .signup .drop_menu{left:-35x}
.w180{width:180px}.w185{width:185px}.w130{width:130px}.w210{width:210px!important}.w400{width:400px}.w500{width:500px}.w575{width:575px}.w12p{width:12%}.w33p{width:33.33%}.w40p{width:40%}.w54p{width:54%}.w66p{width:66.66%}.w98p{width:98%!important}.w92p{width:92%!important}
#mbox #linksdiv .cros a{background:url(../images/icons.gif) no-repeat 39px -225px;float:left;padding:2px;padding:3px 30px 3px 0}
.arl,.arr{width:28px}
.arl i,.arr i{color:#999;font-size:50px;margin:0}
.cred{color:#f00}
.clipart.sl .tab_arw{bottom:-25px;background-position:-45px 0}
.clipart.md .tml h2,.clipart.md .tml .congs,.clipart.md .tml .yrh,.clipart.md .tml .yrh1,.clipart.md .tml span.ysh,.clipart.md .tml span.ysh1,.clipart.md .tml .title,.clipart.md .tml .tmt{display:none}
.clipart.md .tmb li:hover .congs,.clipart.md .tmb li:hover .yrh,.clipart.md .tmb li:hover .yrh1,.clipart.md .tmb li:hover span.ysh,.clipart.md .tmb li:hover span.ysh1,.clipart.md .tmb li:hover .title,.clipart.md .tmb li:hover .tmt,.clipart.md .tml:hover h2,.clipart.md .tml:hover .tmt,ul.bjqs{display:block}
.clipart.md .tmb li{height:10px;cursor:pointer}
.clipart.sl .congs{display:none}
.clipart.sl.congs,.clipart.md .congs,.clipart.lg .congs{right:-137px;top:-11px;background:url(../images/congs2.png) no-repeat scroll left top rgba(0,0,0,0)}
.clipart.md .tmb{margin-top:2px}
.clipart.lg .tmt .txt{float:left;margin-top:-4px;font-family:"lato-regular",arial}
.clipart.lg .tml .tab_arw{bottom:-31px}
.clipart.sl .large,.clipart.md .large{height:5px;left:0;position:absolute;top:124px;width:100%;background-color:#00577f!important;-webkit-transition:height 1s;transition:height 1s;z-index:1}
.clipart.sl ul.bjqs{height:0}
.clipart.md .tml{-webkit-transition:height 1s,margin 1s,padding 1s;transition:height 1s,margin 1s,padding 1s;margin-top:0;padding-bottom:10px}
.clipart.md .tmt{height:0;overflow:hidden;padding:0}
.clipart.md .timeline{-webkit-transition:height 1s;transition:height 1s}
body.sl #sky{top:178px;-webkit-transition:top 1s;transition:top 1s;position:absolute}
body.md #sky,body.lg #sky{top:231px;left:50%;margin-left:464px;position:absolute;-webkit-transition:top 1s;transition:top 1s}
body.lg #sky{top:318px}
.bcrumb_blue{padding-bottom:12px;padding-top:15px;font:12px Lato-regular,Arial}
.bcrumb_blue i{padding-left:17px}
.bcrumb_blue div{display:inline}
.bcrumb_blue .divider{padding:0 6px}
.bcrumb_blue span{font-family:"Lato-bold",Arial;color:#5e5e61}
.bcrumb_blue a,.bcrumb_blue span.blue,.bcrumb_blue a span{color:#00bbfd;font-family:"Lato-regular",Arial}
.pform .ch_year label{color:#b7b7b7;font-weight:normal;font-size:14px}
.pform .ch_year .tit{width:300px}
.error_photo{border-top:1px solid #e2e2e2;padding-top:40px}
.error_desc p{padding-bottom:24px}
.error_404 .notfound_ite > div{margin:0 24px 0 0}
.error_404 .notfound_ite > div ul{margin:0}
.popular_courses{float:left;width:100%}
.error_404 h3{color:#707070;line-height:30px;font-size:22px}
.error_404 p{line-height:24px;font-size:14px;color:#707070}
.error_404 .blue{color:#00bbfd}
.fired_desc{background:#e5f8ff}
.fired_desc .bg_orange{width:190px;margin-left:20px}
.bg_orange:hover{background:#e57d00;color:#fff}
.fired_desc .bg_orange:first-child{margin-left:0}
.error_photo img{vertical-align:bottom}
.popular_courses ul li{display:inline-block;width:225px;margin-right:20px;line-height:26px;float:left}
.popular_courses ul li a{color:#00bbfd;font-size:14px}
.popular_courses h5{color:#707070;margin-bottom:16px;margin-top:35px;font-size:18px}
.popular_courses.v_menu ul{display:inline-block;width:225px;margin-right:20px;line-height:26px;float:left}
.sitemap .lorange{margin-bottom:10px}
.sitemap p{padding-bottom:7px;font-size:14px}
.sitemap ul li{list-style:disc outside none;line-height:24px;color:#007adf}
.sitemap ul{padding-bottom:25px}
.sitemap ul li a{font-size:13px}
.sitemap ul li span{color:#333333;font-size:13px}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
#wrapper{width:980px!important}
#content-left,#ql-fm{padding-right:0;padding-left:0}
#content-blk.ctnr{padding-right:0!important;padding-left:0!important}
#content-bg.wrp1{width:980px!important}
.content-bg{width:980px}
.clipart.md .large{height:65px}
.clipart.md .tml{height:54px}
.clipart.md .tab_arw{bottom:-22px}
.otsrch-bar{width:100%}
.tml{width:95.5%;margin-left:50px}
.my_comp #compareTable,.clr15_home .ad_cnr,.clr15 header.md.clipart .ad_cnr{width:980px}
#content-bg.wrp1 .ad_cnr,.clr_prof_cnt.nor_intr_btn > .ad_cnr,.open_day .ad_cnr,#myPros.Main_Cnr .ad_cnr,.article_main .ad_cnr,.rev_read .ad_cnr,.my_comp .ad_cnr,.St_Awd .ad_cnr,.my_comp .ad_cnr,.cr_srch .ad_cnr,.survey_main .ad_cnr,.my_sett .ad_cnr,section.main_cnr .ad_cnr,.sr_resp > .ad_cnr{width:980px!important}
.wu_home .wyd .box .icon_wyd_arrow{display:none}
.lbox_wrap.qlfrm #content-bg{width:100%!important}
}
@media only screen and (min-width:993px) and (max-width:1024px) {
.lbox_wrap.qlfrm #content-right,.lbox_wrap aside.lbx_rht{width:290px!important}
.uni_fwdth .mxHg .rate_trophy{position:relative}
.rht.btm{right:84px!important}
.oml_cnt .choice_container.oth_uni_pod,.oml_cnt .choice_container.oth_uni_pod:last-child{margin-left:12px!important}
.f5_vwmre{display:none!important}
.sr_resp .lft_srch{margin-bottom:16px}
.course_deatils .feerw_rt .tool_tip span{width:190px}
.slider_cnt .quiz_page .page-content{overflow:auto!important}  
.footer_bg{padding:0 25px}  
}
.fltr_in .txt_box{width:91px}
.pys-lt{margin:14px 10px 13px 15px}
.sl.non_log .large,.md.non_log .large,.lg.non_log .large,.non_log .timeline{background:url(../images/bg_time_nl.jpg) repeat left top!important;cursor:pointer}
.md.non_log .tml{background:url(../images/timeline_nonlog.jpg) no-repeat left top!important}
.sl.non_log .clipart.sl .large{background:url(../images/bg_time_nl.jpg) repeat left top!important}
.sl.non_log .tml{background:none}
.non_log ul.bjqs{visibility:hidden}
.non_log .tab_arw,.non_log .sl .tab_arw{background:url(../images/tml_tab_arw1.png) no-repeat left top!important}
.non_log .sl .tab_arw{background-position:-45px 0!important}
.comLgh .lcls1{float:left}
.comLgh .sign_txt.lh_8{line-height:8px}
.comLgh .err{width:262px}
.comLgh .so-btn .btn1.twbtn{padding-top:12px;padding-bottom:10px}
.comLgh .twbtn{background-color:#00bbfd;border:none}
.comLgh .twbtn:hover{background-color:#00a8e3!important;border:none}
.comLgh .btn1 .fa-twitter{float:left;font-weight:bold;margin-bottom:0;margin-top:-3px}
#ajax_listOfOptions.opd_ajax{z-index:9999!important}
#ajax_listOfOptions.opd_ajax_f5{z-index:99999999!important}
.comLgh .gclrf,.comLgh .pform .ch_year label,.comLgh .rgfm-lt .rem1{color:#5e5e61!important}
.comLgh .pform fieldset.rgfm-lt.mt17{margin-top:17px}
.comLgh .pform fieldset fieldset.mt9{margin-top:9px}
.pt16{padding-top:16px!important}
.sus_uni .info,.sus_uni .tit{color:#5e5e61;font-family:"Lato-Regular",arial!important;line-height:24px}
.sus_uni .tit{font-size:20px;margin:0 0 20px}
.time_login{display:inline-block}
.time_login h1{font-family:"Lato-Bold",arial!important;font-size:24px;font-weight:normal}
.time_login .sign_txt{margin-bottom:21px}
.time_login .sign_txt .bld{font-size:16px}
.time_img{margin:20px 0 11px}
.reg-frm .cnt{text-align:center;display:inline-block;color:#5e5e61;width:100%;font:14px/24px Lato-Regular,arial}
.hor_cmp{float:left}
.hor_cmp .cmlst{float:left;padding:0}
.hor_cmp .icon_cmp,.ver_cmp .icon_cmp,.logo_cmp .icon_cmp{background:url(../images/icon_compare.png) no-repeat left top;width:24px;height:20px;float:left}
.ver_cmp .icon_cmp{float:right}
.hor_cmp .compare{margin:5px 0;float:left;width:auto;padding:0;position:relative}
.hor_cmp .cmlst .chk_cmp{margin:-8px 0 0 14px;float:left;position:absolute}
.hor_cmp .chktxt,.ver_cmp .chktxt,.logo_cmp .chktxt{padding:10px 16px 11px;background:#707070;color:#fefe80;font-weight:normal;position:relative;white-space:nowrap;float:left;border-radius:5px;font:14px Lato-Bold,Arial}
.cmlst .adcmpr1 em{border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:8px solid #ffffd9;border-color:-moz-use-text-color rgba(0,0,0,0) #ffffd9;border-top:0;height:0;left:282px;position:absolute;top:-7px;width:0}
.cmlst .adcmpr1 .added em{background:url(../images/sr-new.png) no-repeat scroll -62px -107px rgba(0,0,0,0);border:medium none;float:left;height:16px;left:auto;position:inherit;top:auto;width:13px}
.hor_cmp .icon_cmp:hover .chk_cmp{display:block}
.hor_cmp .sta{float:left}
.hor_cmp .cmlst.act .icon_cmp,.ver_cmp .cmlst.act .icon_cmp,.logo_cmp .cmlst.act .icon_cmp{background-position:0 -30px}
.hor_cmp .cmlst .compare:hover .chktxt,.ver_cmp .cmlst .compare:hover .chktxt,.logo_cmp .compare:hover .chktxt{display:block}
.hor_cmp .cmlst .compare:hover .cmp_txt,.ver_cmp .cmlst .compare:hover .cmp_txt,.logo_cmp .compare:hover .cmp_txt{text-decoration:underline;cursor:pointer}
.hor_cmp .chktxt,.ver_cmp .chktxt,.view_more,.ver_cmp .view_more,.logo_cmp .chktxt,.logo_cmp .view_more{display:none}
.cmlst.act .compare:hover .chktxt{display:none}
.hor_cmp .cmlst.act .view_more,.ver_cmp .cmlst.act .view_more,.logo_cmp .cmlst.act .view_more{display:block}
.hor_cmp .cmp_txt,.ver_cmp .cmp_txt,.logo_cmp .cmp_txt{float:left;margin-right:8px;color:#707070;text-transform:uppercase;margin-left:8px;font:14px/20px Lato-Regular,Arial}
.ver_cmp .cmp_txt{float:left;line-height:18px}
.hor_cmp .chktxt em,.logo_cmp .chktxt em{border-bottom:9px solid rgba(0,0,0,0);border-left:9px solid rgba(0,0,0,0);border-right:10px solid #707070;border-top:11px solid rgba(0,0,0,0);left:-18px;top:9px;position:absolute}
.ver_cmp .chktxt em{border-left:13px solid rgba(0,0,0,0);border-right:13px solid rgba(0,0,0,0);border-top:10px solid #707070;bottom:-17px;left:69px;position:absolute;padding-bottom:10px}
.hor_cmp .view_more,.ver_cmp .view_more,.logo_cmp .view_more{background:#ffffe6;padding:6px 20px 5px;border:1px solid #eaeaea;float:left;color:#00bbfd;font:13px/19px Lato-Regular,Arial}
.hor_cmp .view_more{margin-left:12px;position:absolute}
.hor_cmp .adcmpr1{margin:38px 0 0 -77px;display:none}
.hor_cmp .adcmpr1 p,.ver_cmp .adcmpr1 p{float:left;text-align:left}
.hor_cmp .adcmpr1 em,.ver_cmp .adcmpr1 em{left:42px!important}
.ver_cmp .cmlst{padding:0;margin-right:-3px;position:relative}
.ver_cmp .compare{margin:7px 1px 0;float:right;padding:0;width:auto}
.ver_cmp .sta{position:absolute;top:32px;white-space:nowrap;right:0;z-index:1}
.ver_cmp .cmlst .chk_cmp{margin:-57px 0 0 -70px;float:left;position:absolute;z-index:1}
.ver_cmp .view_more{margin-right:3px;margin-top:4px}
.ver_cmp .adcmpr1{margin:45px 0 0 -186px;display:none}
.ver_cmp .adcmpr1 em{left:280px!important}
.article_main .ver_cmp{float:right}
.loading_icon{position:absolute;top:21px}
.hor_cmp .loading_icon{left:-4px}
.ver_cmp .loading_icon{left:77px;top:30px}
.logo_cmp .loading_icon,#content-blk .logo_cmp .loading_icon{left:2px;top:36px}
#content-blk .loading_icon{left:90px}
#content-blk .hor_cmp .compare{float:right;margin-right:-2px}
#content-blk .hor_cmp .view_more{margin-left:-136px}
#content-blk .hor_cmp{margin-right:0;float:right;margin-top:1px}
#content-blk .hor_cmp .cmp_txt{float:left;margin-left:20px}
#content-blk .hor_cmp .icon_cmp{float:right}
#content-blk .hor_cmp .chk_cmp{margin:-9px 0 0 -245px}
#content-blk .hor_cmp .chktxt em{border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #707070;border-width:11px 10px 9px;left:148px}
#content-blk .adv_instcnt .hor_cmp,#content-blk .adv_instcnt .hor_cmp .icon_cmp{float:left}
#content-blk .adv_instcnt .hor_cmp .cmp_txt{margin-left:8px}
#content-blk .adv_instcnt .hor_cmp .chk_cmp{margin:-8px 0 0 14px}
#content-blk .adv_instcnt .hor_cmp .chktxt em{border-color:rgba(0,0,0,0) #707070 rgba(0,0,0,0) rgba(0,0,0,0);left:-18px;top:9px}
#content-blk .adv_instcnt .hor_cmp .view_more{margin-left:115px}
#content-blk .adv_instcnt .hor_cmp .loading_icon{left:105px;top:0}
.result-blk .ver_cmp{float:right;margin-bottom:30px;margin-right:20px;width:122px}
.result-blk .ver_cmp .cmlst .chk_cmp{margin-left:-108px}
.result-blk .ver_cmp .chktxt em{left:107px}
.result-blk .uni_infocnt{width:290px}
.logo_cmp_cnr{float:left;margin-left:8px;width:140px}
.logo_cmp{float:left}
.logo_cmp .cmlst{float:left}
.logo_cmp .compare{float:left;margin:0 0 3px 3px;padding:12px 8px 8px 0;width:100px;position:relative}
.logo_cmp .cmp_txt{margin-right:3px;margin-left:0;float:right}
.logo_cmp .cmlst .chk_cmp{float:left;margin:-8px 0 0 94px;position:absolute;z-index:2}
.logo_cmp .sta{float:left;margin-left:4px;margin-top:-1px;width:168px}
.logo_cmp .adcmpr1{margin:65px 0 0;display:none}
.logo_cmp .adcmpr1 em{left:20px!important}
.ver_cmp.Load_ic .loading_icon{left:572px!important}
.reg-frm .sp_pad{clear:both;padding:13px 40px 40px}
.save_ins{width:334px;border:1px solid #fd6e06;border-radius:4px;padding:11px 14px}
.sav_pro .spline_btm{border-bottom:1px solid #eaeaea;clear:both;padding-top:24px;margin-bottom:5px}
.sp_h3{color:#5e5e61;text-align:center;font:400 18px/24px Lato-Bold,Arial}
.my_ins_pro{float:right;width:170px;min-height:55px;border:0 solid #eaeaea;background:url(../images/circle_profile.png) no-repeat top center;margin-top:44px}
.sp_ltpod{margin-bottom:23px}
.sp_ltpod.mb0{margin-bottom:0}
.splt_title{color:#707070;text-transform:uppercase;margin-bottom:6px;font:400 14px Lato-Bold,Arial}
.sp_ltpod .splt_text{color:#707070;font-weight:normal;font:14px Lato-Regular,Arial}
.my_ins_pro .my_prof{margin-right:17px;margin-top:18px;display:none}
.si_btn{clear:both}
.go_visit{color:#00bbfd;font:14px Lato-regular,Arial}
.fa-question-circle:before{content:"\f059";color:#d4d4d4;font-size:.9em}
/* removed css Tooltip */
.ttip_star{padding:10px 0 0}
.tool_star{font-size:10px;vertical-align:top;margin:0 5px 0 0}
.tool_strtxt{display:inline-block;font-size:10px;text-align:left;width:110px}
.sett ul{margin-top:10px;float:left;width:100%;margin-left:32px}
.sett ul li{list-style:outside disc;padding:6px 5px;float:left;width:100%;text-align:left;color:#00bbfd;font:16px Lato-bold,Arial}
.sett ul li a{color:#00bbfd;font:16px Lato-bold,Arial}
.rform .cap_cha{margin-left:265px;margin-bottom:8px}
.sp_h3.rmov_bld{font-family:Lato-regular,Arial}
.main_ser .suc_tdn{text-decoration:none!important}
.rform .sreview{border:2px solid #e5e5e5;padding:12px 10px;color:rgb(136,136,136)}
.fg_pwd_txt,.fg_pwd_label{color:#707070;font:14px lato-regular}
.fg_pwd_txt a{color:#007adf}
.fg_pwd_btn,.fg_pwd_txt a{font:14px lato-regular}
.fg_pwd_title strong{color:#707070;font:100% lato-bold}
.ml4{margin-left:4px}
/* Open day  588*/
#respTimeline{display:none}
.crop_cnr{width:100%;padding:30px;margin:0 auto 20px;text-align:center;max-height:800px;overflow:visible}
.crop_ph{width:100%;margin:20px 0;height:auto;float:left;position:relative}
.crop_ph img{max-width:950px}
.crop_btn{padding:20px 0;float:left}
.crop_btn .btn_view{margin:0 20px 0 0}
.tl_contain{display:none}
.pic_upl .loading_icon{left:-37px}
.clr15 .mn_icons.nw{width:122px;display:none}
.clr15 .mn_icons a{margin:5px 0 5px 3px}
#mbox.clr15_lb{width:467px}
.clr15_lb .pform{width:482px}
.clr15_lb .txt_cnr{font:22px/30px Lato-Black,arial;color:#5e5e61;margin:14px 0 15px}
.clr15_lb .req-inf{text-align:center!important;width:144px;padding:0!important;font:18px/37px Lato-Black,arial!important;height:37px;float:left}
.clr15_lb .req-inf.cbtn{margin-left:15px}
.clr15 .btns_interaction .req-inf,.clr15 .cbtn,.clr15 .btns_interaction .visit-web{border-radius:5px;-webkit-border-radius:5px;background:#32c0f0;-webkit-box-shadow:0 3px 0 #0087b5;box-shadow:0 3px 0 #0087b5;color:#fff}
.clr15 .btns_interaction .cbtn{display:inline-block;text-align:left;padding:0 30px 0 15px;min-width:104px;border-radius:5px;position:relative;background:#f8716c;-webkit-box-shadow:0 3px 0 #a65266;box-shadow:0 3px 0 #a65266;padding:0 15px;font:14px/40px lato-bold,arial}
.my_comp .btns_interaction .cbtn{margin-bottom:10px}
.clr15 .fa-phone{font-size:13px}
.req-inf.cbtn{margin:0 0 0 10px}
.ucod_wrap .cbtn{margin:0 0 0 15px}
.so-btn .cbtn{text-align:center}
.clr15_lb .clr15 .btns_interaction .cbtn{font:18px/37px Lato-Black,arial;text-align:center}
.surv_sus{padding:0;position:relative;background:url(../images/surv.png) 0 0 no-repeat;width:100%;height:530px;margin-top:-20px;background-size:cover;background-position:center}
.sus_cont .msg_no{text-align:center}
.sus_cont{margin:0 auto;width:438px;padding-top:293px}
.sus_msg{color:#fff;font:15px/24px lato-bold,arial}
.susbtn .fa-long-arrow-right{padding-left:36px;margin:0;font-size:18px}
.susbtn .btn1{background-color:#00bbfd;color:#fff!important;width:210px;padding:12px 15px;text-align:left}
.susbtn .btn1:hover{background:#00a9e4}
.susbtn{float:left;width:100%;text-align:center}
.sur_sus_cnr{display:block;float:left;margin:0;padding:0 0 70px;width:100%}
.clr_fnt_clr,.clr_brd_clr{color:#f0553b;display:inline-block;font-family:lato-regular}
.clr_brd_clr{font:12px Lato-bold,Arial}
.video_popup_icon.clr15 .cbtn{display:inline-block;text-align:left;padding:0 30px 0 15px;min-width:130px;border-radius:5px;position:relative;background:#f8716c;-webkit-box-shadow:0 3px 0 #a65266;box-shadow:0 3px 0 #a65266;padding:0 15px;background:#f8716c!important;font:14px/40px lato-bold,arial}
.clr15.video_popup_icon .cbtn:hover,.clr15.video_popup_icon .cbtn.act{background:#e06661!important}
.clr15.video_popup_icon .visit-web{border-radius:3px!important;-webkit-border-radius:3px!important;background:#32c0f0;-webkit-box-shadow:0 0 0 #0087b5;box-shadow:0 0 0 #0087b5;color:#fff;background:linear-gradient(135deg,#00aeff 0%,#00aeff 26%,#00caff 63%,#00caff 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#00aeff',endColorstr='#00caff',GradientType=1);display:inline-block;text-align:left;padding:0 30px 0 15px;min-width:104px;border-radius:8px;position:relative;min-width:104px;position:relative;float:left;height:40px;margin:0 10px 0 0;font:14px/40px lato-bold,arial}
.clr15.video_popup_icon .visit-web:hover,.clr15.video_popup_icon .visit-web.act{background:#2dadd8}
.fa-caret-right:before{content:"\f0da";position:absolute;right:13px;top:11px;font-size:1.5em}
.clr15.video_popup_icon .visit-webs .fa-caret-right:before{color:#fff}
.testsec{position:relative;margin:-21px 0 0;padding:0;min-height:400px;display:none}
.testsec.f5{display:block}
.tap_cnr{display:none}
.f5 .tap_cnr{display:block}
.rcnt_act_cont{display:block;background:#f0f0f0;padding:65px 0 70px}
.rcnt_act_cont .rec_act_head{text-align:left;color:#707070;margin-bottom:20px;font:24px Lato-bold,Arial}
.rcnt_act_cont .rec_act_lft,.rcnt_act_cont .rec_act_rht{width:464px;float:left;border:1px solid #e5e5e5}
.rcnt_act_cont .rec_act_lft{margin-right:30px}
.rec_act_wrap{width:100%;float:left;padding:18px 18px 9px;min-height:100px;border-bottom:1px solid #e5e5e5;background:#fff;box-sizing:border-box}
.rec_act_wrap:last-child{border-bottom:0 solid #e5e5e5}
.ract_lft,.ract_rht{float:left}
.ract_lft{margin-right:10px}
.ract_rht{width:367px}
.ract_lft img{width:30px;height:30px;border-radius:50%;border:1px solid #fff;-webkit-box-shadow:0 0 2px rgba(5,3,3,0.4);box-shadow:0 0 2px rgba(5,3,3,0.4)}
.ract_rht .ract_tit_txt{font:14px Lato-Bold,Arial;color:#868686;padding-bottom:4px}
.ract_rht .ract_tit_txt a{font:14px Lato-Bold,Arial;color:#00bbfd}
.ract_tit_reg{font:14px Lato-Regular,Arial;color:#868686}
.ract_rht .ract_min_txt{font:14px Lato-Regular,Arial;color:#b7b7b7;font-style:italic}
.wu_home .swipe_icn img{display:none}
.wu_home .fa.fa-check.fa-2_5x.mt25.mb20{font-size:2.5em}
.wu_home .timeline.nxt_stp_bgclr{margin-top:-21px}
.wu_home .rm.fnt_lbd .fa.fa-long-arrow-right{padding-left:4px}
.drag_box{width:193px;float:left;vertical-align:top}
.Br_lne{position:relative;border-radius:4px;float:left;width:100%;box-sizing:border-box;-webkit-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
.fnl5_drag{display:table-cell;vertical-align:middle;border:2px dotted #66afd1;border-right:0;margin:10px 0 0;padding:6px;width:193px;box-sizing:border-box}
.drag_container .drag_box:nth-child(1) .fnl5_drag{border-radius:8px 0 0 8px}
.drag_container .drag_box:nth-child(5) .fnl5_drag{border-right:2px dotted #66afd1;border-radius:0 8px 8px 0}
.choice_container.oth_uni_pod .drag_container .fnl5_drag{margin-top:0;vertical-align:top}
.step1 .Br_lne{background:transparent;display:inline-block}
.final5{background:#007ab3 none repeat scroll 0 0;color:#fff;margin-top:-21px;padding:68px 0!important}
.final5 a:hover{text-decoration:none!important}
.drop{font:14px/18px Lato-Bold,arial;width:80px;text-align:center;padding:38px 0 0;margin:0 auto;min-height:168px}
.fa-sign-in:before{content:"\f090"}
.fa-sign-in{transform:rotate(90deg);-webkit-transform:rotate(90deg);font-size:24px;width:100%}
.choice_container{width:100%;margin:46px 0 auto auto;background-color:#007AB3;display:inline-block}
.drag_container,.heading_container{font-family:"Lato-Regular",Arial;float:left}
.drag_container a,.Hd_Strfv a:hover{text-decoration:none}
.drag_box,.U_Btn{border-radius:5px}
.heading_container{padding-bottom:12px}
.Heading_top{width:100%;float:left;margin:0;padding-top:5px;padding-bottom:10px;min-height:25px}
a.Li_Cl,.srgt{float:right;margin:0}
.drag_box .srgt{margin:-3px 12px 0 0}
a.Li_Cl{position:absolute;right:0;margin:10px 10px 0 0}
a.Li_Cl:hover .fa.fa-times.fa-lg{color:#d9971f}
.cn,.choice_container .fnt_14,.dnt_wry,.cn h2{font-family:"Lato-Regular",Arial}
.cn{padding:20px;float:left;width:100%;box-sizing:border-box}
.cn h2,a.Li_Cl,.U_Btn{color:#707070}
.cn h2{text-align:left;text-transform:uppercase;font-size:14px!important;padding-bottom:5px}
a.slft{font-size:16px;float:left;margin:0 10px 0 6px;color:#fefe80;cursor:default}
.slft h2{color:#fefe80;text-transform:capitalize;font:700 20px Lato-Regular,Arial}
.slft span{font-family:"Lato-Regular",Arial;padding-left:4px}
a.srgt{color:#00bbfd}
.ttof{color:#fff;font:400 20px Lato-Regular,Arial}
.c_im{background:#fff;border:1px solid #ccc;height:74px;width:100%;padding:10px;margin-bottom:18px;box-sizing:border-box;float:left;vertical-align:middle;text-align:center;overflow:hidden}
.my_comp .c_im{border:1px solid #e5e5e5}
.c_im img{display:inline;max-height:100%;vertical-align:middle;max-width:100%}
.c_im p.par{text-align:left}
.dpar{margin:0;float:left}
.par{color:#5e5e61;padding-top:2px;min-height:62px;font:13px/19px Lato-Regular,Arial}
.crse_txtarea .par{white-space:pre-wrap;word-wrap:break-word;width:100%}
.my_comp .crse_txtarea .par{min-height:auto;height:42px;font-size:14px;font-weight:400;padding:0 15px 0 0;box-sizing:border-box}
.U_Btn{border:1px solid #707070;display:inline-block;font-size:14px;font-weight:700;width:137px;padding:11px 0}
.U_Btn i{padding-left:15px}
.U_Btn span{padding-left:10px}
.fa-lock:before{content:"\f023"}
.fa-unlock:before{content:"\f09c"}
.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}
.Br_lne.bg_white{background-color:#fff}
.drag_box:hover .bg_white,.Br_lne.bg_blue{border-color:#E6F2F8}
.vbox{resize:none;overflow:hidden;border:solid 2px #e5e5e5;width:100%;height:71px;padding:10px;box-sizing:border-box;color:#707070;font:14px Lato-Regular,Arial}
.my_comp .vbox{border:1px solid #e5e5e5}
.vbox.focus,.c_im.focus{background:#fff;border:solid 2px #7fd8af}
.vbox::-webkit-input-placeholder{color:#e3e3e3}
.mt16{margin-top:16px}
.btn4{border-radius:5px;display:block;font-weight:100;padding:12px 15px;text-transform:uppercase}
.btn4.save,.btn4.add{width:99px;border:solid 1px #00bbfd;color:#00bbfd;text-align:center;margin:0;box-sizing:border-box;float:right;font:14px Lato-Bold,Arial}
.btn4.add{border-color:#fff;color:#fff;text-align:left;width:100%;float:left}
.btn4.add:hover{background:#fff;color:#007ab3}
.btn4.add .fa{float:left;margin:3px 10px 0 0}
.btn4.add .fa.fa-plus{font-size:18px;margin-top:0}
.btn4.save:hover{background:#00bbfd;color:#fff}
.f5_add_btn .btn4.add{color:#00b260;border:1px solid #00b260}
.f5_add_btn .btn4.add:hover{color:#fff;border:1px solid #00b260;background:#00b260}
.f5_add_btn .btn4.add .fa.fa-plus{margin-right:24px}
.count_box{background:#f8716c;padding:5px;color:#fff;border-radius:5px;float:left;min-width:23px;text-align:center;box-sizing:border-box;margin:8px 2px 0 0;font:13px Lato-Bold,Arial}
.f5_lb .count_box{float:left!important}
.count_box:hover{background:#a65266}
.hm_txt_wrap{text-align:center;color:#fff}
.final5 .hd,.hm_txt_wrap h2,.fbld,.edt_fnl5_btn{font-family:"Lato-Bold",Arial}
.hm_txt_wrap h2{font:36px/40px Lato-Black,Arial;margin-bottom:4px}
.final5 .hd{width:100%;text-align:center;font-size:24px}
.confirm_cont{padding:20px;box-sizing:border-box;border:solid 1px #fff;width:968px;display:inline-block;border-radius:8px;margin-top:46px}
.confirm_cont .fl{margin-top:6px}
.edt_fnl5_btn{background:none repeat scroll 0 0 #00b260;border-radius:5px;color:#fff;display:inline-block;font:18px/40px Lato-Bold,Arial;min-width:270px;padding:9px 20px;position:relative;text-align:left}
.edt_fnl5_btn:hover{background:#049753}
.edt_fnl5_btn .fa.richp.fa-long-arrow-right{float:right;font-size:18px;margin-top:11px}
.btn4.edit{border:1px solid #707070;box-sizing:border-box;color:#707070;margin:0;text-align:center;width:96px;font:14px Lato-Bold,Arial}
.btn4.edit:hover,.f5_lb .btn4.add:hover{color:#fff;background:#707070}
.drag_container{position:relative;float:left;width:100%}
.f5button{position:relative;height:43px;margin:0;float:left;width:100%}
.choice_container.oth_uni_pod .fa.fa-times{display:none}
/**/
.fnl5_step1{width:180px;min-height:auto}
/**/
.pst_f5_emty .f5button{margin:0}
.pst_f5_emty .cn{padding:18px 19px 15px}
/**/
.swp_slt_lst{width:100%;position:absolute;left:0;top:0;height:40px;opacity:0;cursor:pointer}
.crse_txtarea{display:inline-block;width:100%;position:relative;z-index:0}
.my_comp .crse_txtarea .par + a{position:absolute;bottom:0;right:0;top:0}
.my_comp .crse_txtarea i.fa.fa-pencil{font-size:14px;color:#707070}
.swp_slt_lst option{font:14px Lato-Bold,Arial;color:#707070;padding:5px 10px}
.f5_uni{height:152px}
.f5_cour{height:307px}
.fnl5_drag.f5_uni.f5_cour{vertical-align:top}
/**/
.final5 .load_icon{width:32px;position:absolute;top:5px;margin:0 auto;right:-44px}
.choice_container.oth_uni_pod{position:relative}
.oth_uni_pod .load_icon{left:23%;right:auto;top:-7px}
.oml_cnt{padding:0}
.oml_cnt .choice_container.oth_uni_pod{margin-top:0;background:#fff}
.oml_cnt .Br_lne.bg_white{background:#fbfbfb}
.oml_cnt .fnl5_drag{width:auto;padding:0;border:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.oml_cnt .drag_container .drag_box{width:193px}
.oml_cnt .drag_container .drag_box .fnl5_drag{border-radius:4px;border-right:1px solid #e5e5e5}
.oml_cnt .cn{padding:15px}
.oml_cnt .f5_add_btn .btn4.add{font-family:"Lato-Bold",Arial;color:#838383;border:1px solid #838383}
.oml_cnt .f5_add_btn .btn4.add:hover{border:1px solid #838383}
.oml_cnt .f5_add_btn .btn4.add:hover span.fa-heart{background:url(../images/f5_heart.png) no-repeat center 19%}
.oml_cnt .f5_add_btn .btn4.add .cer1{width:100px;font-family:"Lato-Bold",Arial;margin:0 auto}
.oml_cnt .btn4{padding:12px 15px 10px}
.oml_cnt .btn4.add span.fa-heart{width:19px;height:17px;margin:0 10px 0 0;background:url(../images/f5_heart.png) no-repeat center 82%;float:left}
.oml_cnt .choice_container .hd{width:100%;font-size:24px;line-height:24px;margin-bottom:14px}
.f5_add_btn .btn4.add:hover{color:#838383;border:1px solid #00b260;background:transparent}
.oml_cnt .choice_container .hd .pre_txt{font-size:14px;float:right;margin-right:25px;margin-top:4px}
.oml_cnt .choice_container.oth_uni_pod:last-child{margin:76px auto}
.oml_cnt .Br_lne .dpar.uni_lst p a{font:16px Lato-Bold,Arial}
.oml_cnt .Br_lne .dpar.uni_lst p.par{min-height:82px;padding-bottom:8px}
.oml_cnt .Br_lne .dpar.cour_lst p.par{padding-bottom:12px;font-size:14px}
.oml_cnt .cn .c_im{margin-bottom:10px}
.oml_cnt .Br_lne .dpar.uni_lst{display:block;width:100%;height:82px;height:95px}
.oml_cnt .othuni_pod .Br_lne .dpar.uni_lst{margin-bottom:6px}
.oml_cnt .choice_container.oth_uni_pod .arw_rht,.oml_cnt .choice_container.oth_uni_pod .arw_lft{display:none;position:absolute;top:0;bottom:0;right:0}
.oml_cnt .choice_container.oth_uni_pod .arw_lft{right:auto;left:-24px}
.oml_cnt .choice_container.oth_uni_pod .arw_rht a,.oml_cnt .choice_container.oth_uni_pod .arw_lft a{position:relative;top:53%}
.oml_cnt .oth_uni_pod .arw_rht a i,.oml_cnt .oth_uni_pod .arw_lft a i{font-size:24px;color:#707070}
.oml_cnt .oth_uni_pod .arw_lft a i{color:#d5d5d5}
.oml_cnt .choice_container.oth_uni_pod:last-child .unicour_lst{display:inline-block;height:167px}
.oml_cnt .choice_container.oth_uni_pod:last-child .Br_lne .unicour_lst .dpar.uni_lst p.par,.oml_cnt .choice_container.oth_uni_pod:last-child .Br_lne .unicour_lst .dpar.uni_lst{min-height:auto;height:auto!important}
/**/
/**/
.fnchtick{width:720px;float:left;position:static!important;overflow:hidden;margin:0 32px}
.fnchtick ul li{height:72px!important;overflow:hidden!important}
/**/
.f5_lb .ed_f5_btn{min-width:180px;padding:0 20px;font: 15px/40px Lato-Bold,arial}
.f5_cont_li{width:720px!important}
.f5_uni_pos{margin-top:16px}
.subgd_li1.cs_fst_column:nth-child(2){margin:0 2%}
.f5_cont .nlr,.f5_cont{width:650px!important;height:auto!important}
.f5_msge,.f5_lb .nlr{float:left}
.f5_msge{width:100%;text-align:center;margin-bottom:60px}
.f5_msge .ed_f5_btn,.f5_msge .msg_f5_ok{width:180px!important;margin:40px auto 0}
.f5_msge .f5_cond:nth-child(2){margin-left:10px}
.f5_msge .msg_f5_ok{margin-right:10px;width:100px!important;min-width:100px}
.f5_msge .f5_cond{width:124px!important;min-width:80px}
.f5_lb .comLgh .fcls.nw{position:relative;z-index:1111;margin:0 2px 0 0}
.msg_f5_clse{font-family:"Lato-Bold",arial!important;color:#fff;background:#00bbfd!important;border:2px solid #00bbfd!important}
.msg_f5_clse:hover{background-color:#00a9e4!important}
.f5_lb .fnl5_step1.ui-draggable.ui-droppable,.f5_lb .fnl5_step1.ui-droppable.ui-draggable,.f5_lb .fnl5_step1.ui-draggable.ui-droppable.ui-state-default,.f5_lb .fnl5_step1.ui-droppable.ui-draggable.ui-state-default,.f5_lb .fnl5_step1.ui-draggable.ui-droppable.ui-drop-hover,.f5_lb .fnl5_step1.ui-droppable.ui-draggable.ui-state-default.ui-drop-hover,.f5_lb .fnl5_step1.ui-draggable.ui-droppable,.f5_lb .fnl5_step1.ui-droppable.ui-draggable{position:relative;z-index:99999!important}
.article_main .artMain .artMainRgt img{max-width:100%;height:auto}
iframe[name="google_conversion_frame"]{float:left;font-size:0!important;height:0!important;line-height:0!important;margin-top:-13px;width:0!important}
.error_msge{font:24px Lato-Regular,Arial}
.srch_res_lb{width:648px!important;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.7);box-shadow:0 0 20px rgba(0,0,0,0.7);height:auto!important}
.srch_res_lb .nlr{margin:0;width:100%}
.lgn_lbx{float:left;width:100%}
.lhdr h2{font:22px Lato-Bold,Arial;margin:0 30px 34px!important}
.cmp_div{width:100%}
.cmp_cr{border-top:1px solid #d4d9d4;float:none;margin:auto auto 20px;max-height:362px;width:585px}
.cmp_rw{float:left;width:100%}
.srch_res_lb .comLgh .fcls.nw{margin:0 2px}
.cmp_rw:last-child{border-top:0;border-bottom:1px solid #d4d9d4}
.cmp_lgo_lft,.cmp_lt{float:left;padding:40px 0 34px}
.cmp_lgo_lft > img{max-width:100%;min-width:122px}
.cmp_lgo_lft{width:122px}
.cmp_lt{width:304px;margin:0 20px 0 30px}
.cmp_rt{float:right;padding:12px 0 0}
.grntxt{font:18px Lato-Bold,Arial;color:#00b26d}
.grntxt .fa-check,.grytxt .fa-times{padding-right:4px}
.c_uni,.c_nm,.vw_cmp_txt .rgr{color:#5e5e61}
.c_uni{font:18px/24px Lato-Bold,Arial}
.c_nm,.vw_cmp_txt .rgr{font:16px/24px Lato-Regular,Arial;float:left}
.vw_cmp_txt .rgr{margin-top:10px}
.srch_res_lb .ver_cmp .icon_cmp{float:left}
.srch_res_lb .ver_cmp .cmlst .chk_cmp{margin:-50px 0 0 -178px}
.vw_cmp_txt{float:left;width:100%;padding:40px 30px;box-sizing:border-box}
.srch_res_lb .ver_cmp .compare{margin:7px 0 0}
.grn_btn{float:right}
.srch_res_lb .btn1{width:202px!important;display:table-cell;vertical-align:middle;font:14px Lato-Black,Arial;margin-top:0;padding:12px 15px 11px!important}
.srch_res_lb .btn1 .fa.fa-long-arrow-right{font-size:18px;margin-top:0}
.srch_res_lb .ver_cmp .icon_cmp{background:transparent url(../images/srch_rslt_cbox.png) no-repeat -10px -12px}
.srch_res_lb .ver_cmp .cmlst.act .icon_cmp{background-position:-10px -40px}
.srch_res_lb .ver_cmp .cmlst.act .cmp_txt{color:#00bbfd}
.srch_res_lb .grntxt .fa.fa-times{color:#da5550;font-size:18px;padding-right:4px}
.srch_res_lb .grntxt_rem{color:#da5550}
.srch_res_lb .grn_btn_lnk,.srch_res_lb .grn_btn_lnk a{float:left}
.srch_res_lb .grn_btn_lnk a{font:14px/24px Lato-Regular,arial;color:#00bbfd;text-decoration:underline;margin-top:8px}
.sr_resp .sort_by,.sr_resp .fl_lr,.sr_resp .filt_cls,.per_srch{display:none}
.abtst_v2 .cour_info,.abtst_v2 .more_info,.abtst_v3 .cour_info,.sr_resp .abtst_v2 .btns::after,.sr_resp .abtst_v2 .btns::before{display:none!important}
.sr_resp .abtst_v2 .btns{display:block!important;position:static;background:transparent;border:0;padding:0;width:158px;margin-left:0}
.sr_resp .abtst_v2 .btns i.fa.fa-caret-right{right:0}
.qlfrm #content-right,.sn-box #content-right{background:#eee;width:310px;padding:30px;box-sizing:border-box;position:absolute;right:0;margin:80px 13px 0 0;bottom:0;min-height:993px;margin-bottom:45px}
.tf_rw1:last-child,.tf_rw1:nth-of-type(3){margin-bottom:0}
.tf_rw1 p.tf_subt{font-family:"Lato-Bold",Arial!important}
.tf_rw1 p.tf_val,.tf_rw1 p.tf_subt{font-size:14px!important;padding:0;line-height:22px!important}
.tf_rw1 p.tf_val{padding-bottom:10px}
.sn-box{width:100%;float:left;padding-bottom:30px}
.sn-box .rlbox .btn1.blue{margin:0!important}
.cbx input[type=checkbox]{position:absolute;opacity:0;width:100%;height:100%}
.cbx{width:24px;height:24px}
.cbx input[type=checkbox] ~ label{width:24px;height:24px;display:block;text-indent:-9999px;background:url(../images/chk_bx.png) no-repeat;background-position:0 -26px}
.cbx input[type=checkbox]:checked ~ label{background:url(../images/chk_bx.png) no-repeat;background-position:0 0}
.sn-box #content-right{border:1px solid #d9d9d9;position:relative;float:right;background:#f4f4f4}
.sn-box h1{color:#707070!important;text-align:left}
.sn-box .sbt{width:230px!important}
.qlfrm #content-right .logcon,.sn-box #content-right .logcon{background:#fff;box-sizing:border-box;padding:50px;text-align:center;border:1px solid #d9d9d9}
.qlfrm #content-right .logcon img,.sn-box #content-right .logcon img{max-width:100%}
.qlfrm #content-right p,.sn-box #content-right p{font-size:18px;font-weight:400;line-height:24px}
.qlfrm #content-right p strong,.sn-box #content-right p strong{font-size:14px!important}
.qlfrm #content-right h6,.sn-box #content-right h6{font-size:18px;text-transform:uppercase;padding:30px 0 10px}
.sn-box #content-right .fnt_16{font-size:16px!important;padding-top:15px}
.rlbox .fnt_20{font-size:20px!important}
.rlbox .pt40{padding-top:40px!important}
.sn-box .rlbox .sgn h2,.sn-box .rlbox .crm_con h3{text-align:left}
.sn-box .rlbox .sgn h2{font-size:26px}
.sn-box .rlbox .so-btn,.sn-box .rlbox .borderbot{float:left;width:100%}
.sn-box .rlbox,.sn-box .sgalai{margin:0;float:left}
.sn-box #getProspectus{float:right;margin-top:25px!important}
.rlbox{margin:0 auto;-webkit-box-shadow:none;box-shadow:none;background:#f8f8f8}
.sn-box .comLgh.rlbox .sgalai{width:275px}
.dob_rl{position:relative}
.dob_rl .st_mthcnr label{position:absolute;top:12px;z-index:99;left:15px;font-size:12px!important;color:#707070!important}
.rlbox .ql_rad input[type=radio],.qlfrm .ql_rad input[type=radio]{opacity:0;position:absolute;width:100%;cursor:pointer;height:100%;left:0}
.rlbox .ql_rad,.qlfrm .ql_rad{float:left;position:relative;width:23.5%;margin-right:2%;box-sizing:border-box}
.qlfrm .ql_rad{width:100px;margin-right:10px}
.qlfrm .st_mthcnr{width:100px}
.qlfrm .select.s_mth{width:72px}
.rlbox .ql_rad input[type=radio] ~ label,.qlfrm .ql_rad input[type=radio] ~ label{text-align:center;padding:10px;border:1px solid #ccc;border-radius:5px;box-sizing:border-box;font-family:"Lato-bold",Arial!important;width:100%!important}
.qlfrm .ql_rad input[type=radio] ~ label{float:left}
.qlfrm .ql_rad input[type=radio]:hover ~ label{background:#e2e2e2}
.qlfrm .ql_rad input[type=radio]:checked ~ label{border:1px solid #01b6ef;background:#01b6ef;color:#fff}
.rlbox .icon_srch,.qlfrm .icon_srch{background:rgba(0,0,0,0) url(../images/icon_search.png) no-repeat scroll left top;border:0 none;border-radius:0 5px 6px 0;color:#fff;cursor:pointer;height:39px;margin-top:0;width:40px}
.qlfrm .icon_srch:hover{background-position:0 -41px}
.qlfrm .icon_srch{margin-top:5px}
.rlbox .fnt_lrg.tx_bx,.qlfrm .fnt_lrg.tx_bx{width:calc(100% - 40px)!important;margin:0;padding:10px 10px 9px!important;border-right:0}
.qlfrm .fnt_lrg.tx_bx{margin-top:5px}
.qlfrm .dob_rl .st_mthcnr label{z-index:5}
.rlbox .btn1,.qlfrm .btn1{margin-top:-10px}
.qlfrm .sub_cnr input[type="text"]{padding:10px 12px;margin-bottom:0;color:#888!important}
.rlbox .qlf-nwfs.grads .pfgrd label,.qlfrm .qlf-nwfs.grads .pfgrd label{font-size:18px}
.qlfrm .row-fluid{position:relative}
.qlfrm span.cmp div{font-family:"Lato-Regular",Arial!important;font-size:14px;line-height:24px}
.qlfrm .linear{background:rgba(0,0,0,0) url(../images/tooltip_blue1.png) no-repeat scroll left top;border:0 none;height:26px;left:-14px;position:absolute;top:30%;width:16px;top:40%}
.qlfrm .sub_cnr input[type="password"]{border:2px solid #E5E5E5;padding:10px 12px;color:#B7B7B7;box-sizing:border-box;width:100%;margin:5px 0 0;font-size:14px;font-family:"Lato-Regular",Arial!important}
.rlbox .select.meridian{width:45px}
.rlbox select.meridian{width:71px}
.rlbox .sub_cnr textarea{border:2px solid #e5e5e5;padding:12px;color:#b7b7b7;margin:5px 0;font-size:14px;width:95.5%}
.rlbox .qlf-nwfs .rtCol,.rlbox .qlf-nwfs .ltCol fieldset,.rlbox .qlf-nwfs .rtCol fieldset,.rlbox .qlf-nwfs .ltCol .ql-txt,.rlbox .qlf-nwfs .rtCol .ql-txt{float:left;width:278px!important}
.rlbox .qlf-nwfs .pfgrades.mb5p{margin-bottom:5px!important}
.rlbox .qlf-nwfs .check{width:20px;float:left;margin-top:3px}
.rlbox .qlf-nwfs .new_lbl{width:555px}
.qlfrm span.cmp{background:#e5f8ff none repeat scroll 0 0;border:1px solid #dfdede;border-radius:5px;color:#707070;margin:0;padding:11px 18px 15px;text-align:left;width:245px;position:absolute;font-family:"Lato-Regular",Arial!important;top:57px;left:0;right:0;z-index:1}
.qlfrm span.cmp div{font-family:"Lato-Regular",Arial!important;font-size:14px;line-height:24px}
.qlfrm .linear{background:rgba(0,0,0,0) url(../images/reg_ht_arw.png) no-repeat scroll left top;border:0 none;height:26px;left:20%;position:absolute;top:-14px;width:28px}
.qlfrm span.cmp.tltip.pos_lft{right:0;left:auto}
.qlfrm span.cmp.tltip.pos_lft .linear{right:20%;left:auto}
.qlfrm.comLgh .reg-frmt{padding-bottom:40px}
.rlbox .tl_pos_rt,.qlfrm .tl_pos_rt{position:static!important}
.rlbox .tl_pos_rt span.cmp,.qlfrm .tl_pos_rt span.cmp{top:8px;right:0;left:auto}
.qlfrm .tl_pos_rt span.cmp{right:25px}
.rlbox .tl_pos_rt span.cmp .linear,.qlfrm .tl_pos_rt span.cmp .linear{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);top:28px;left:-15px;background:rgba(0,0,0,0) url(../images/reg_ht_arw.png) no-repeat scroll left top}
.qlfrm .tl_pos_rt.db_pos span.cmp{top:-9px}
.rlbox .cmp.pre_grd{top:-17px;left:308px}
.qlfrm .cmp.pre_grd{top:-17px;left:335px}
.rlbox .cmp.pre_grd .linear,.qlfrm .cmp.pre_grd .linear{-webkit-transform:rotate(-90deg);transform:rotate(-90deg);top:26px;left:-15px;background-position:left top}
.rlbox #ql-fm input[disabled]{background-color:#EBEBE4!important;color:#000!important}
.qlfrm .tl_pos_rt.db_pos span.cmp .linear{top:14px}
.qlfrm .cmp.pst_cd_fd{top:85px}
.rlbox .qlerr .qler1,.rlbox .qlerr.qler1,.rlbox .sumsg .sutxt,.rlbox .sumsg .sutxt,.qler1 a,.rlbox .qler1 a,.sutxt{color:#f8716c!important;font-family:"Lato-Regular",Arial!important;clear:both;width:100%;text-align:left;padding-top:0;font-size:14px}
.rlbox .sumsg .sutxt{color:#c2c2c2!important}
.rlbox .qlerr .ql_rad input[type=radio] ~ label{border:1px solid #f8716c}
.rlbox .qlerr input[type=text],.reg-frm .qlerr input[type=text],.rlbox .qlerr .ql-inpt{border:2px solid #f8716c!important;background:url(../images/cls-red1.png) no-repeat 95% center #fef1f0!important}
.rlbox .sumsg input[type=text],.rlbox .sumsg .ql-inpt{border-color:rgba(0,178,96,.5)!important;background:url(../images/tick_wu.png) no-repeat 95% center rgba(0,178,96,.05)!important}
.rlbox .sumsg .st_mthcnr .s_mth,.rlbox .sumsg .ltCol .select,.rlbox .sub_cnr select.s_mth,.qlfrm .sumsg .ltCol .select,.qlfrm .sumsg .ptinp .select,.rlbox .sumsg .ptinp .select,.qlfrm .sumsg .select{border:1px solid #00B260;background:rgba(0,178,96,0.05)!important}
.rlbox .qlerr .st_mthcnr .s_mth i{color:#f8716c}
.rlbox span.cmp.yemail{top:74px!important}
.rlbox .err,.rlbox .erm,.rlbox .qlerr label{color:#c2c2c2!important}
.qlfrm .qlf-nwfs .pfgrades.mr0 + #Cmainspan{clear:both}
.error_404 .btn1.bg_orange{background:#ff8b00;color:#fff;border:0;width:100%;box-sizing:border-box;margin-top:20px}
.error_404 .btn1.bg_orange:hover{background:#e57d00;color:#fff}
.error_404 .pcou{padding:0 0 50px}
.error_404 .ermsg{padding:0 20px}
.error_404 ul li .ftv1,.error_404 ul li .ftv2,.error_404 ul li .ftv3,.error_404 ul li .ftv4{margin-left:0!important;margin-right:0!important;min-height:auto!important;width:100%!important;height:auto;display:inline-block;vertical-align:bottom}
.error_404 .flexslider2 .flex-direction-nav li a.flex-prev,.error_404 .flex-direction-nav li a.flex-next{z-index:0;position:absolute;top:43%!important}
.error_404 .flexslider2 .flexslider h2{margin-top:0;font:24px Lato-bold,Arial}
.error_404 .flexslider{overflow:visible!important;padding-top:15px}
.error_404 .flexslider .slides img{max-width:none}
.error_404 .ltst_art{padding:20px 0 10px}
.error_404 .flex-direction-nav{display:none}
.error_404 p.fnt_lbd{width:100%;text-align:center}
.error_404 .error_desc{width:100%;float:left;border-bottom:1px solid #e7e7e7;padding-top:20px}
.error_404 .ermsg{background:rgb(229,248,255) none repeat scroll 0 0;float:left;padding:60px 20px 25px;width:100%;box-sizing:border-box;margin-top:-68px}
.error_404 ul li .ftv4{margin-right:0!important}
.error_404 .flexslider .slides > li{display:inline-block!important;width:24.7%;z-index:98}
.error_404 .flexslider .slides > li:last-child{z-index:0}
.error_404 .slides .img_ppn{width:221px;height:220px;background-size:100%!important}
.error_404 .ftc{width:100%;padding:0 0 0 20px;box-sizing:border-box;display:inline-block}
.error_404 .ftv4 .ftc{padding-right:20px}
.error_404 .slides{position:relative;width:100%;vertical-align:bottom;display:inline-block;height:100%}
.error_404 .flexslider .slides .ftv4 img{position:relative;left:-80px}
.error_404 .slides.ty1 .ftv2 img{position:relative;left:-10px}
.error_404 .slides.ty1 .ftv3 img,.error_404 .slides.lk1 .ftv3 img,.error_404 .slides.el1 .ftv3 img,.error_404 .slides.ty1 .ftv4 img{position:relative;left:0;margin:0 auto}
.error_404 .flexslider .slides.mo1 .ftv2 img{left:-40px}
.error_404 .slides.lk1 .ftv4 img,.error_404 .slides.li1 .ftv4 img,.error_404 .slides.el1 .ftv4 img,.error_404 .slides.mo1 .ftv4 img{left:0;margin:0 auto}
.error_404 .flexslider .slides.lk1 .ftv2 img,.error_404 .flexslider .slides.el1 .ftv2 img,.error_404 .flexslider .slides .mo1 .ftv2 img{left:-40px}
.error_404 .slides.ty1 > li:nth-child(4),.error_404 .slides.lk1 > li:nth-child(4),.error_404 .slides.el1 > li:nth-child(4),.error_404 .slides li:nth-child(2){z-index:1}
.bprl{padding:0!important;width:295px!important;top:11px!important;background:none!important}
.prospts{padding:0}
.error_404 #f_true.flexslider{background:url(../images/404_arrow.png) no-repeat 48% -1%}
.error_404 #f_true.flexslider .mt30{margin-top:125px}
.error_404 .slides li:nth-child(1){position:relative;z-index:2!important}
.error_404 .flexslider .slides .ftv2 img{position:relative;left:0;margin:0 auto}
.error_404 .slides.el1 .ftv3 img{position:relative;left:-40px}
.funi .blst{display:inline-block;width:100%;background:#fff;padding:20px 0;border-bottom:0;text-align:center}
.lhdr.rdir_hc h2{font-size:30px;margin-bottom:12px!important}
.rdir_hc p{font:18px/24px Lato-Regular,Arial;color:#707070;text-align:center}
.rdir_hc figure{text-align:center;margin:30px 0}
.rdir_hc span.log-btn{display:block;float:none!important;text-align:center;margin-bottom:36px}
.res_lb .comLgh .reg-frm .btn1.rgfw.rdir_hc_btn{width:202px!important;text-align:left}
.tim_lgn{min-height:864px}
.tim_lgn .rform{margin-top:0}
.tim_lgn h2.wrt-rev{background:none!important;padding-left:0}
.tim_lgn h2.wrt-rev strong{font:30px Lato-Bold,Arial;color:#707070;border:0;text-transform:none}
.tim_lgn #content-left p,.tim_lgn label.lbco,.tim_lgn #content-left .cinfo a,.rqinf_cnt .rqinf_rht p{font:14px/24px Lato-Regular,Arial;color:#707070}
.tim_lgn label.lbco{margin-bottom:0}
.tim_lgn #content-left input.btn1.blue:hover{background-color:#00A9E4;color:#FFF}
.tim_lgn #content-left input[type="text"],.tim_lgn input[type="password"]{border:2px solid #e5e5e5;padding:12px;color:#b7b7b7;box-sizing:border-box;width:100%;margin:5px 0;font-size:14px;font-family:"Lato-Regular",Arial!important}
.tim_lgn #content-left input.btn1.blue{float:right;width:192px;font-weight:normal;cursor:pointer;text-align:left;line-height:14px;background:url(../images/w_arr.png) no-repeat 93% center #00bbfd}
.tim_lgn #content-left .cinfo a{color:#00bbfd}
.tim_lgn .rform .sumsg p{color:#f8716c!important}
.rqinf_cnt .lgo{width:105px;height:auto;min-height:66px;border:1px solid #f2f2f2;margin-right:20px;padding-bottom:0}
.rqinf_cnt .lgo img{display:block}
.rqinf_cnt .rqinf_rht,.rqinf_cnt .lgo,.rqinf_cnt .borderbot{float:left}
.rqinf_cnt .rqinf_rht h2{text-align:left;margin:-4px 0 0}
.rqinf_cnt .sgala{width:auto;float:left}
.rqinf_cnt .lgo.log_bor{border:0}
.fa-paper-plane:before{content:"\f1d8"}.fa-envelope-o:before{content:"\f003"}
.app-cnt{padding-right:20px}
.twtfb{background:#5E5D62;position:absolute;width:240px;left:0;padding:30px}
.chtbx li{float:left;padding-bottom:0}
.cbico{width:50px;padding:12px 0 11px;text-align:center;border-right:1px solid #ccc;background:#5E5D62;cursor:pointer}
.cbico:hover{background:#79797B}
.chtact .cbico,.chtact .cbico:hover{background:#5E5D62;cursor:default}
.chtact .cbico{padding:12px 0}
.cbico .fa{font-size:24px;color:#fff}
.cbmsg .cbico{border-right:0}
.chtbx h3{font-size:24px;margin-bottom:6px;color:#fff;font-family:"Lato-Bold",Arial!important}
.chtbx h5{font-family:"Lato-Regular",Arial!important;font-size:14px;line-height:20px;padding:0 15px 26px;color:#fff}
.chtbx .cros{padding:7px 1px 0 0}
.cbcont{margin-top:112px;text-align:center;line-height:24px}
.chtbx button{display:inline-block;margin-top:-40px;color:#acaca7;background:none;border:0;width:40px;height:40px;float:right;cursor:pointer;text-align:left}
.msgbar button{margin-top:-39px;height:38px;text-align:center;background:#fff}
.cbfrm button{margin-top:0}
.msgbar{margin-top:39px}
.msgbar .iptxt,.cbfrm .iptxt{font-family:"Lato-Regular",Arial!important;-webkit-box-sizing:content-box;box-sizing:content-box}
.msgbar .iptxt{margin-left:0;width:175px;padding:11px 50px 11px 13px}
.chtbx .btn{width:100%}
.cbemail{background:#5E5D62;text-align:center}
.cbfrm{margin-top:0}
.chtmin{background:#5E5D62;padding:12px 23px;font-size:18px;color:#fff;width:174px;margin-top:75px;position:fixed;right:0;bottom:40px;cursor:pointer;z-index:11111}
.chtmin.sbx_cnt{bottom:96px}
span.sp_cnt{display:inline-block;font:18px Lato-Bold,arial}
.cbfrm .iptxt{margin-bottom:8px;width:210px;border:0;padding:12px 14px;border-radius:0;font-size:14px;line-height:15px;color:#464646}
.cbfrm textarea{height:56px;min-height:inherit;color:#464646;padding:14px!important;resize:none}
.cbfrm .iptxt.grey{color:#959595}
.bz{bottom:0!important}
.chtmin .fa-minus{margin-left:20px;font-size:19px;top:-20px;left:6px;position:relative}
.cbfrm .btn .fa-paper-plane{display:none}
.cbfrm .btn:hover{background:#00A8E3 url(../img/btn-arw-mp.png) right center no-repeat}
.cbfrm .btn.fc_bt,.cbfrm .btn.fc_bt:hover{background:#017ab3 url(../img/btn-arw-mp.png) right center no-repeat;border-bottom:3px solid #006f9d}
.cbfrm span{font-family:"Lato-Regular",Arial!important;padding-left:20px}
.suxs{position:absolute;background:rgb(139,195,24);width:210px;padding:10px 15px;border-radius:4px;top:66px;-webkit-box-shadow:0 0 9px 0 #4C4747;box-shadow:0 0 9px 0 #4C4747;z-index:4}
.suxs .fa{float:left;color:#fff;font-size:14px}
.suxtxt{font:13px Lato-Regular,Arial;color:#fff;padding-left:10px;float:left;width:186px;text-align:left;margin-top:-3px}
.cbcont .suxs{top:258px}
.cbcont.suxs .fa{top:2px}
.chtbx input::-webkit-input-placeholder,.chtbx input:-ms-input-placeholder,.chtbx input::-moz-placeholder{font-size:13px}
.chtbx input::-moz-placeholder,.chtbx textarea::-moz-placeholder{color:#707070!important}
.fa-times:before{content:"\f00d"}
.twtfb.succs{background:#464646 none repeat scroll 0 0;height:325px}
.scu_msg{font:20px Lato-Bold,arial;color:#66b42a;margin-bottom:16px}
.scu_msg i.fa.fa-check{margin-right:4px}
.chtbx p{font:18px Lato-Regular,arial;color:#fff;height:49px}
.suxs.suxs_fb{top:138px}
.chtmin.sbx_cnt + .chtbx{bottom:0!important}
.sr_resp.nobg .chtbx,.sr_resp.nobg .cook_plcy{z-index:-1}
.chtmin.sbx_cnt1{bottom:0}
/* SML smlbx 1040 */
.sr_resp .lst .logo_cmp .sta{width:103px}
.t_tip:hover span.cmp,.rate_new .t_tip:hover span.cmp{display:block;margin-top:-88px;margin-left:-250px;z-index:9}
.t_tip:hover span.cmp a{color:#00BBFE!important}
.t_tip{border-bottom:1px dotted #aaa;padding-bottom:3px;margin-bottom:-4px;position:relative}
.sticky_top_nav .t_tip:hover span.cmp{margin-top:45px}
.sticky_top_nav .t_tip .cmp .line{bottom:0;top:-21px!important;background:url(../images/t_tip_aru.png) no-repeat center bottom!important}
.t_tip .cmp{background:none repeat 0 0 #fff;border:1px solid #dfdede;border-radius:5px;color:#707070;margin:0;padding:11px 18px 15px;text-align:left;width:272px;position:absolute;top:-10px;left:135px;display:none;z-index:110;text-transform:none!important;font-weight:500!important;line-height:24px;font-size:14px!important}
.t_tip .cmp .line{background:url(../images/t_tip_ar.png) no-repeat center bottom!important;height:26px!important;left:50%!important;position:absolute;bottom:-11px;width:16px;border:0;margin-left:-8px!important;top:auto!important;margin-bottom:0!important}
.rich_profile .t_tip .cmp .hdf5{font-family:"Lato-Regular",arial!important}
.pros_subCnt .ltst_art .rev_return .t_tip span.cmp{left:236px;width:185px;margin-top:-112px}
.pros_subCnt .ltst_art .rev_return .t_tip span.cmp .line{left:25%!important}
.sr_resp .t_tip:hover span.cmp{margin-top:-119px;margin-left:-230px}
.funi .leag_sec span.trophy .fa-trophy.t_tip span.cmp{margin-left:-285px;margin-top:-105px}
.sr-cont .t_tip .cmp{top:20px;left:118px}
.sr-cont .t_tip .cmp .line{bottom:-11px}
.trophy i.fa-trophy{color:#ff8b00;cursor:default}
.sr_resp i.fa-trophy.t_tip:hover span.cmp{margin-left:-261px}
.Pro_Res .t_tip:hover span.cmp{margin-top:-88px;margin-left:-247px}
.Pro_Res .t_tip .cmp .line{bottom:-11px}
.qlfrm .t_tip .cmp{background:#fff!important;top:-10px!important;left:135px!important}
.sr-cont span.trophy .t_tip .cmp{top:30px;left:36px}
.sr-cont .trophy .t_tip .cmp .line{margin-left:69px!important}
.sr-cont .trophy .t_tip:hover .cmp{right:-20px;margin-left:auto}
.trophy .t_tip .fa,.trophy .fa-trophy:before{font-family:FontAwesome!important;color:#ff8b00!important}
.trophy .t_tip{padding-top:10px;margin-top:-10px}
.t_tip:hover span.cmp{margin-top:-88px}
.sr_resp .trophy .t_tip:hover span.cmp{margin-top:-119px}
.Pro_Res .prs .t_tip{margin-top:-12px!important}
.key_stats .rate_trophy{float:left;clear:left}
.rate_trophy .rat0,.rate_trophy .rat1,.rate_trophy .rat2,.rate_trophy .rat3,.rate_trophy .rat4,.rate_trophy .rat5{background:url(../images/trophy_03.png) no-repeat!important;width:81px!important;height:12px!important;display:inline-block!important;float:none!important}
.rate_trophy .rat0{background-position:-80px 0!important}.rate_trophy .rat1{background-position:-64px 0!important}.rate_trophy .rat2{background-position:-48px 0!important}
.rate_trophy .rat3{background-position:-32px 0!important}.rate_trophy .rat4{background-position:-15px 0!important}.rate_trophy .rat0.t_tip{background-position:-80px 10px!important}
.rate_trophy .rat1.t_tip{background-position:-64px 10px!important}.rate_trophy .rat2.t_tip{background-position:-48px 10px!important}.rate_trophy .rat3.t_tip{background-position:-32px 10px!important}.rate_trophy .rat4.t_tip{background-position:-15px 10px!important}.rat0.t_tip{background-position:-80px 10px!important}.rat1.t_tip{background-position:-64px 10px!important}.rat2.t_tip{background-position:-48px 10px!important}.rat3.t_tip{background-position:-32px 10px!important}.rat4.t_tip{background-position:-16px 10px!important}.rat5.t_tip{background-position:0 10px!important}.rat0.t_tip,.rat1.t_tip,.rat2.t_tip,.rat3.t_tip,.rat4.t_tip,.rat5.t_tip{background-position-y:10px!important}.t_tip{padding-top:10px;margin-top:-10px!important}.sr-cont .t_tip{margin-top:-11px!important}
.key_stats .rate_trophy .rat4.mt5{margin-left:0}
.kis_data #content-blk p,.kis_data #content-blk li,.kis_data #content-blk a{font-size:14px!important}
.kis_data #content-blk .cd-head{color:#ffb400!important;font-size:22px!important}
.top_fixed .course_deatils .prnt{top:-20px!important}
#richProIntroSec .cag-list{width:65%!important;float:left}
.cook_plcy .cook_cls i.fa.fa-times{display:none}
.ms_lbbtn a.edt_fnl5_btn.ed_f5_btn{width:194px!important;font-size:14px}
.ms_lbbtn a.edt_fnl5_btn.ed_f5_btn i{margin-top:12px!important}
#ajax-div.lb_pload input.button{background-color:#00bbfd!important;border:0;padding:8px 15px;border-radius:4px;color:#fff;margin-bottom:20px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.sticky_top_nav .bcrumb_blue.st_fix{display:none}
.rich_profile.clr_prof_cnt{min-height:1140px}
.rich_profile.clr_prof_cnt ~ #sky,.clr_cd_cnt ~ #sky{top:475px!important}
.rich_profile.clr_prof_cnt ~ #sky{top:510px!important}
@media only screen and (max-width:1023px) {
.hor_cmp .cmlst .compare:hover .chktxt,.ver_cmp .cmlst .compare:hover .chktxt,.logo_cmp .compare:hover .chktxt{display:none!important}
#sky{display:none!important}
.md.non_log .large{height:60px}
.sl.non_log .timeline{height:5px}
.clipart.md .tab_arw,.clipart.sl .tab_arw{bottom:-21px}
.ftr-cont{width:100%}
}
#h_image{position:relative}
#h_image .rht.btm{bottom:0;right:10%;position:absolute}
@media only screen and (min-width:1380px) {
#h_image h1{font-size:50px!important;line-height:50px!important;margin-bottom:8px!important;max-height:150px!important;width:420px!important;position:relative!important}
#h_image h5{font-size:28px!important;max-height:70px!important}
#h_image .lft{height:330px!important;padding-top:100px!important}
.rich_profile #h_image2 .vidpl{height:100%!important;margin-top:0!important}
.rich_profile .reviewscnt #h_image2 .vidpl.load_icon{height:64px!important}
}
.iwtb{background:url(../images/widget/bg-cr.jpg) repeat;width:100%;padding:50px;box-sizing:border-box}
.csrch_bg{background:url(../images/widget/csrch_bg.png) repeat;width:100%;padding:50px;box-sizing:border-box;border:0!important}
.iwtb h4{text-align:center;color:#ababab;font-size:24px!important;line-height:30px;font-weight:400!important}
.iwtb .bar_bt{width:209px;margin:0 auto}
.iwtb .bar_bt a{margin-top:40px}
.iwtb .bxd{width:100%;float:left;margin:0 0 30px;height:205px;position:relative}
.iwtb .line{width:820px;background:#fff;height:4px;position:absolute;top:50%;left:50%;margin-top:-2px;margin-left:-410px;z-index:0}
.iwb{width:265px;margin:0 auto;z-index:9;position:absolute;left:50%;margin-left:-133px}
.icoul{width:30.5%;position:relative;margin-top:65px}
.icoul li{list-style:none;display:inline-block;float:left;width:69px;padding-right:30px}
.icoul li:last-child{padding-right:0}
#ajax_listOfOptions .ajx_sub,#ajax_listOfOptions .ajx_tit{padding:0!important}
.ajx_tit a{font-size:14px;border-bottom:1px dotted #000;display:block;padding:0 0 5px}
.gdin a{color:#00bbfd}
.stutxt{font-family:"Lato-Bold",arial!important;color:#fff;font-size:36px!important;line-height:40px!important;text-align:center;position:absolute;top:50%;margin-top:-43px;left:50%;margin-left:-227px;text-shadow:0 0 7px #464646}
.posr{position:relative}
.stubx{height:500px;width:100%}
.w645{width:645px;margin:0 auto;position:relative}
.btic{width:100%;float:left;margin:57px 0 40px}
.btic h2,.btic h3,.gdin h2,.ytbvid h2{font-family:"Lato-Bold",arial!important;color:#707070;font-size:24px!important;line-height:34px;text-align:center}
.ytbvid h2{color:#fff}
.ytbvid p{font-size:14px;color:#fff;font-family:"Lato-Bold",arial!important;line-height:24px}
.btic h3{font-size:18px!important}
.btic .bg_orange,.btcbtn{width:195px}
.btic .bg_orange:hover,.btcbtn a.blue:hover{text-decoration:none}
.btcbtn a{color:#fff;width:193px}
.btcbtn .btn1:hover{text-decoration:none!important}
.btcbtn{margin:20px auto 0}
.ytbvid{float:left;margin:55px auto 40px;width:100%}
.ytbvid .ytbvcon{margin:25px 0 7px;width:640px;height:320px;float:left}
.gdin h2{text-align:left!important;width:100%;float:left;padding-bottom:5px}
.gdin p,.gdin ul li{font-size:14px;line-height:24px;cursor:default}
.gdin p.lbld{font-family:"Lato-Bold",arial!important}
.gdin .ltst_art{padding:0 0 75px;width:100%;float:left;border-bottom:1px solid #e2e2e2;margin-bottom:45px}
.whwn{float:left;padding:0 22px 15px 10px;width:265px}
.whwn h3,.spno h3{font-size:18px!important}
.whwn img,.spno img{margin-top:10px}
.gdin ul{float:left;margin:0 0 0 15px;padding:0;list-style:disc}
.gdin ul li{display:list-item}
/* SML smlbx 1040 */
.smlbx{padding:0 20px 20px;-webkit-box-sizing:border-box;box-sizing:border-box;color:#707070}.smlbx.main_success{margin-top:0}.smlbx .success h6{font-size:16px}.smlbx .list_view,.smlbx .sr_calbtn1 a,.smlbx .dnld{width:100%}.smlbx .fr{float:right}.smlbx .fa-1_5x{font-size:1.5em}.smlbx .c2{vertical-align:top;overflow:auto;padding-right:0}.smlbx .c1{vertical-align:middle;padding:0}.smlbx .c2 span{font-size:18px;padding-top:10px}.smlbx .c1,.smlbx .c1 .img_ppn{width:100px;-webkit-box-sizing:border-box;box-sizing:border-box}.smlbx .c1 img{width:85px}.smlbx .list_view .row a[onclick]{position:absolute;top:5px;right:5px}.smlbx .sr_calbtn1{width:200px;margin:20px 0}.smlbx .dnld h4{font-size:16px;color:#707070}.smlbx .dnld{border-bottom:1px solid #ccc}.smlbx .dnld p{font-size:14px;font-family:"Lato-Regular",arial,verdan,sans-serif!important;line-height:24px}.smlbx span.fnt_14{padding-top:0}.smlbx .success{margin-top:20px}.smlbx.main_success .success{background:#e5f7f0;border-radius:5px}.smlbx.main_success .success,.smlbx.main_success .success .txt{color:#00b26d!important;font-size:14px}
/* SML smlbx 1040 */
.pgal{padding-bottom:15px;padding-top:40px;font-size:18px!important}
.cl_spo{margin-top:35px;border-top:1px solid #e2e2e2;padding-top:50px}
.btcbtn .blue{margin-bottom:60px}
.mob_map{display:none}
.bgfo{background:#F0F0F0;margin:25px 0;padding:25px 25px 5px;box-sizing:border-box}
.bgblu{background:#435672}
.bgf1{background:#F0F1F1}
.stuli li{padding-bottom:5px}
.mt30im{margin-top:30px!important}
.whwn .btn1.bg_orange{width:200px;color:#fff!important}
.whwn .btn1.bg_orange:hover{text-decoration:none}
.spno{width:100%;margin-top:10px;margin-bottom:0}
.csrch_bg ul,.csrch_bg ul li,.iwb_csrch_bg ul,.iwb_csrch_bg ul li{width:100%;height:68px}
.csrch_bg ul.icoul li{background:transparent url(../images/widget/wcs_csrch__sprite.png) no-repeat center center}
.iwb_csrch_bg ul.icoul li{background:transparent url(../images/widget/iwb_csrch__sprite.png) no-repeat center center}
.csrch_bg h4{color:rgba(112,112,112,0.8)}
.rev_read .res_cnr .reviw_rating .t_tip .cmp,.sr.Pro_Res .sr-cont .t_tip .cmp{left:111px;top:18px}
.data_srce .right_link{margin-top:0}
.rev_read .res_cnr .reviw_rating .t_tip,.sr.Pro_Res .sr-cont .t_tip{color:#ff8b00}
.rich_profile .proin a{text-shadow:0 0 6px #707070}
.cd_sub_uni{margin-right:20px!important}
.cd_sub_uni #subjectSel > option{padding-left:14px}
.aw-uni,.aw-uni ul{width:100%;float:left;margin:0;padding:0;list-style:none}
.aw-uni ul{padding-top:20px;padding-bottom:20px}
.aw-uni .awuni{width:48.5%;margin:0 2% 4% 0;border:1px solid #eee;display:inline-block}
.awuni:nth-child(2n + 2){margin-right:0}
.aw-uni .awuni span.imcon{width:65px;height:70px;display:block;margin:20px 20px 0;float:left}
.aw-uni .awuni h5{font-size:16px;font-family:"Lato-Bold",arial!important;text-align:left;padding:67px 20px 0}
.aw-uni ul li{width:100%;list-style:none;padding:5px 20px;display:block;text-align:left;color:#707070;box-sizing:border-box;line-height:18px;cursor:default}
.my_comp .ver_cmp .loading_icon{left:50px;top:0}
.st_rank.tw_ttip{position:relative}
.st_rank.tw_ttip a{color:#707070}
.st_rank.tw_ttip a.chktxt{background:#707070 none repeat 0 0;border-radius:5px;color:#fefe80;float:left;font-weight:normal;padding:10px 16px 11px;position:relative;white-space:nowrap;font:14px Lato-Bold,Arial}
.st_rank.tw_ttip a.chktxt:hover{color:#fff}
.st_rank.tw_ttip a em{border-color:#707070 rgba(0,0,0,0) rgba(0,0,0,0);border-style:solid;border-width:9px 10px 9px 9px;left:30px;position:absolute;top:37px}
.st_rank.tw_ttip .chk_cmp{position:absolute;top:-41px;left:-16px;padding-bottom:12px}
.adiptxt{border:0;background:transparent;border-bottom:1px solid #A2A2A2;width:450px;margin-bottom:10px;padding:10px 20px 10px 0;z-index:5;position:relative;transition:all .2s;-webkit-transition:all .2s;font-weight:400!important;color:#707070!important}
.adlog label{position:absolute;left:13px;top:22px;color:#b7b7b7!important;z-index:5;transition:all .2s;-webkit-transition:all .2s;font-size:16px!important}
.adiptxt:focus{border-bottom:1px solid #999}
.adiptxt:focus + label{font-size:14px!important;top:9px;color:#999}
.login .btn{width:100%;padding:15px 13px}
.adlog label.top{font-size:14px!important;top:9px;color:#999!important}
.adlhd{text-align:center;font-size:24px;margin:100px auto 40px}
.lbox_gry{background:rgba(0,0,0,0.7);padding:40px;display:inline-block;width:100%;box-sizing:border-box}
.lbox_cont,.lbox_cont .lbox_wrap{margin:0 auto;float:none;padding:0;border:1px solid #f7f7f7}
.lbox_cont{background:#f7f7f7;width:100%}
.lbox_cont .lbox_wrap{width:622px;margin:50px auto}
.lbox_wrap article.lbx_lft{width:424px;float:left}
.lbox_wrap article.lbx_rht{width:198px;float:left;background:#f8f8f8;border:2px solid #eee}
article.lbx_lft.full_widt{width:622px}
.cbx input[type=checkbox]{position:absolute;opacity:0;width:100%;height:100%}
.cbx{width:24px;height:24px}
.cbx input[type=checkbox] ~ label{width:24px;height:24px;display:block;text-indent:-9999px;background:url(../images/chk_bx.png) no-repeat;background-position:0 -26px}
.cbx input[type=checkbox]:checked ~ label{background:url(../images/chk_bx.png) no-repeat;background-position:0 0}
.br_bt{border-bottom:1px solid #E2E2E2}
.w200px{width:200px!important}
.fa-print:before{content:"\f02f"}
.final5 > .content-bg{position:relative}
.final5 .prnt{position:absolute;right:20px;color:#fff;top:-25px}
.final5 .prnt a{color:#fff}
.final5 .prnt a:hover{color:#e2e2e2}
.final5 .prnt a .fa.fa-print{font-size:18px;color:#fff;margin-right:6px}
.hm_txt_wrap.full_name,.car_adv_txt{display:none}
.lbox_gry .qlfrm .so-btn{margin-bottom:0}
.lbox_gry .qlfrm .lgnFld{margin-top:30px;padding-bottom:0;display:none}
#footer-info ul:nth-child(3){width:185px}
#footer-info ul:nth-child(5){width:125px}
.comLgh .go_visit .fa-times{font-size:14px}
.res_lb .comLgh .go_visit .fa-times{font-size:24px}
#rpProfileSec > div{padding-bottom:25px}
.clr_rht_cnr .clr_btn a{text-transform:uppercase}
.clr_rht_cnr .btns_interaction.clr_btn a.req-inf:hover{background:#2dadd8!important}
.rw_qus_des{font-family:"Lato-Bold",Arial;text-transform:initial;display:inline-block;margin:6px 0 4px;width:100%;clear:left;line-height:20px}
.reviw_rating p.rev_dec,.soc_flft a{float:left}
.md.non_log .heroSlider{margin-top:0}
.hi_lght{outline:2px solid #e20}
.autocomplete div,.autocompletesrch div{padding:10px;border-bottom:solid 1px #F1F0ED;display:blcok}
.autocomplete div:hover,.autocompletesrch div:hover{background:#3087A4;color:#fff}
.tm_si #autoEmailId{margin-top:50px}
.srch_cnt .sfld_rw3 input[type="button"]{background:#fefc51;background:url(../images/nwsrc_icon.png) no-repeat 15% center,-webkit-gradient(linear,left top,left bottom,from(#fefc51),to(#fee739));background:url(../images/nwsrc_icon.png) no-repeat 15% center,linear-gradient(to bottom,#fefc51 0%,#fee739 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#fefc51',endColorstr='#fee739',GradientType=0);border:1px solid #b7b7b7;padding:10px 20px 10px 30px;border-radius:4px;width:140px;text-align:center;font:15px Lato-Black,Arial}
.hms_cnt{padding:20px;background:#656565;box-sizing:border-box;display:none}
.hms_cnt input.hms_inp{background:#fff;border:0;border-radius:4px;line-height:42px;padding:0 20px;width:100%;box-sizing:border-box;font-size:18px;color:#707070;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.bk_to_top.set_pos{z-index:-1!important;display:none!important}
.rev_read .srch_rev .gen_txtbox:focus,.rev_read .srch_rev .gen_srchbox:focus,.rev_read.rev_prof .gen_srchbox:focus{color:#707070!important}
.clr_slwrap{position:absolute;bottom:24px;z-index:0}
.clr_slwrap + .fcont{padding-top:18px}
.clr_slwrap,.clr_slwrap .clr_splgo img{display:inline-block;width:100%}
.clr_slwrap .clr_splgo{width:32px;float:left;margin-right:14px}
.clr_slwrap .clr_asp{width:calc(100% - 54px);min-height:40px;margin-top:0}
.clr_slwrap .clr_splgo a{display:inline-block;vertical-align:middle}
.clr_slwrap .clr_splgo a:before{content:"";display:inline-block;vertical-align:middle;width:0;min-height:56px}
.article_main .bg_cover .ab-cont .clr_slwrap{position:static}
.clr15_home .clr_psub .clr_spart .clr_slwrap{bottom:0}
.sr_resp .cal_txt{color:#707070;clear:left;margin-top:-8px;font:14px/24px Lato-Italic}
.sr_resp.clr_sr .cal_txt{margin-top:0;padding-bottom:0}
.icon_cmp.f5_hrt,.lst .logo_cmp.cmp-bl .compare .icon_cmp.f5_hrt{background:url(../images/f5_heart.png) no-repeat 68% 86%}
.hor_cmp .compare:hover .icon_cmp.f5_hrt,.lst .logo_cmp.cmp-bl .compare:hover .icon_cmp.f5_hrt,.lst .logo_cmp.cmp-bl .compare .icon_cmp.f5_hrt.hrt_act{background-position:68% 17%!important}
.oml_cnt .btn4.add span.fa-heart.hrt_act{background-position:52% 19%!important}
.sr_resp .key_stats .keycat.row2{width:100%}
.spotLight .lft_vid a{background:rgba(255,255,255,0.2) url(../images/wu_preload_img.svg) no-repeat center center;background-size:60% 60%}
.my_comp.fnl5 ~ #ajax_listOfOptions.opd_ajax{z-index:9998!important}
@-webkit-keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
@keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
.flex_slider,.bx-wrapper,.ca-wrapper,.flx_slider{-webkit-animation-name:fadeIn;-webkit-animation-duration:.8s;animation-name:fadeIn;animation-duration:.8s}
.wu_home .flexslider2 .cmart_txt{font-family:"Lato-bold",Arial!important;color:#afaeb4;padding-top:12px;padding-bottom:0;font-size:14px;min-height:32px;padding-bottom:4px}
.sr_resp .lft_srch{position:relative}
.sr_resp .lft_srch .drp_val{position:absolute;width:100%;min-height:40px;text-align:left;border:1px solid #e2e2e2;background:#fff;border-radius:4px;line-height:40px;box-sizing:border-box;padding:0 15px}
.lft_srch select{width:100%;min-height:40px;opacity:0}
.sr_resp .lft_srch .dpval_txt,.sr_resp .lft_srch select option{font-size:14px;color:#707070}
.sr_resp .lft_srch .drp_val .fa-angle-down.fa-lg{float:right;margin-top:16px}
.wu_home .ftv1,.wu_home .ftv2,.wu_home .ftv3,.wu_home .ftv4,.wu_home .ftv5,.wu_home .ftv6,.wu_home .ftv7,.wu_home .ftv8,.wu_home .ftv9,.wu_home .ftv10,.wu_home .ftv11,.wu_home .ftv12{border-bottom:1px solid #e2e2e2}
.wu_home .flexslider2 .cmart_txt + h3{min-height:100px;margin-top:0}
.wu_home .flexslider2 .flex-direction-nav li a.flex-prev,.wu_home .flex-direction-nav li a.flex-next{top:34%;z-index:100!important}
.wu_home .flexslider .flex-viewport{padding-bottom:48px!important}
.wu_home .flexslider2 .flex-control-nav{width:68px;top:auto;left:0;right:0;margin:0 auto;bottom:2px}
.wu_home .ltst_art .btn1{margin-top:30px}
.cal_txt.fdtxt_wrp{margin-top:12px;display:inline-block;float:left}
.cal_txt.fdtxt_wrp .fdeg_txt{background:#fef3e0;font-size:14px;color:#fc9723;padding:2px;border:1px solid #fdead0;border-radius:4px;padding:4px 10px;display:block;line-height:20px}
.pp_cnt{width:100%;background:#0297e0 url(../images/thumbnails/blue@1x.png) repeat top left;text-align:center;display:block;padding:25px 0 0}
.anv_wrp2{display:block;width:980px;margin:0 auto}
.wu_home .anv_wrp2{display:inline-block}
.anv_lft{width:376px;float:right}
.wu_home .anv_lft{position:absolute;right:0;bottom:0}
.pp_wrap{width:980px;margin:0 auto;text-align:center}
.wu_home .pp_wrap{position:relative;z-index:0;min-height:369px}
.anv_cnt2 .pp_wrap .anv_rgt h2{text-align:left;margin-bottom:11px;color:#fff;font:40px Lato-Black,Arial;line-height:110%}
.wu_home .anv_cnt2 .pp_wrap .anv_rgt h2{margin-right:24px}
.anv_rgt{float:left;width:calc(100% - 434px);text-align:left;margin:42px 0 0}
.pp_wrap .anv_rgt p.par_cnt{width:450px;font-size:16px;color:#fff;line-height:24px}
.anv_lft .grap2 img{display:block;width:100%}
.pp_wrap .anv_rgt .btn1{color:#fff;width:182px;display:block;margin:21px 0 0;padding:11px 15px;border:1px solid #fff;border-radius:5px;font:14px Lato-Bold,Arial}
.pp_wrap .anv_rgt .btn1:hover{background-color:#fff;color:#00bbfd}
.pp_wrap .anv_rgt .btn1 i.fa-long-arrow-right{font-size:18px;margin-top:-1px}
.wu_home .flexslider2 .flex-control-nav li:nth-child(1){margin-left:0!important}
.holder_NRW{overflow:hidden!important;background:url(../images/chat_bg.png) repeat-x!important}
.cht_bot .cbcont{display:inline-block;width:100%;margin-top:0}
.cht_bot .chtbx h3{font-size:20px}
.cht_bot .chtbx p{font-size:14px;height:auto}
.cht_bot .cbcont .cbfrm{display:inline-block;width:100%;margin-top:20px}
.cht_bot .chtbx button{background-image:none;height:auto;padding:12px 15px 7px;border-radius:6px;margin:0 auto}
.cht_bot .chtbx .cbfrm .btn:hover{background-image:none}
.bse_line{display:block;height:1px;background:rgba(255,255,255,.5);margin:27px -20px 16px}
.row2 .cbfrm .btn{background:#5E5D62;border:1px solid #fff}
.cht_bot .cbfrm .iptxt{min-height:134px;margin-bottom:20px}
.scrl_dis{overflow:hidden}
.rslt_grn{float:left;width:100%;background:#00B26D;margin:10px 0 0;padding:12px 15px;position:relative;box-sizing:border-box}
.rslt_grn h2{font:18px/28px Lato-Bold,Arial;color:#fff}
.rslt_grn p{font:14px/24px Lato-Regular,Ariall;padding:0;color:#fff}
.rslt_grn a{position:absolute;right:15px;top:50%;padding:10px;margin:-18px -10px}
.rslt_grn i.fa.fa-times{position:absolute;top:15px;right:15px;font-size:20px;color:#fff;cursor:pointer}
.chtbx .cros.bk_lnk{position:absolute;top:2px;left:15px;right:auto}
.chtbx .cros.bk_lnk .fa{font-size:18px}
.profrm2 #normalsignup .rem1{width:100%;font-size:14px;line-height:18px;padding-left:0}
.rlbox .profrm2 .qlerr input[type=password],.rlbox .profrm2 .qlerr .c_txt,.rlbox .profrm2 .sumsg input[type=password],.rlbox .profrm2 .sumsg .c_txt{background-position:94% center!important}
.btn_chk .chkbx_100{width:100%!important;padding-top:0}
.rlbox .profrm2 .adlog label{top:24px;left:20px}
.pwd_eye a:hover i.fa{color:#00bbfd}
.hmsrh_fxd{position:fixed}
.hmsrh_fxd .hms_inp{display:none;pointer-events:none}
.sr_resp .blst > div{width:100%!important;height:auto!important}
.St_Awd .Awd_tpcnr{height:auto;min-height:79px;padding:25px 0}
.prf_ldicon{width:32px;height:32px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
/* new cookie pad July 3rd 2018*/
.cookins{float:left;display:inline-block;width:100%;padding:8px 10px;font-size:14px;text-align:center;background:#707070;color:#fff;position:absolute;left:0;top:-52px;box-sizing:border-box}
.cookins p,.cookins .ckbubtn{display:inline-block;vertical-align:middle;line-height:20px}
.ckbubtn{border-radius:20px;font-size:14px;padding:8px 12px;width:67px;background:#00B5F1;color:#707070;margin-left:18px;text-transform:uppercase;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.spactp{padding-top:52px;-webkit-transition:padding 500ms;transition:padding 500ms}
/* new cookie pad July 3rd 2018*/
#ajax_listOfOptions.ajx_cnt{width:384px;height:auto;float:left;border:0;top:116px;border-radius:0 0 4px 4px;-webkit-box-shadow:0 8px 16px 0 rgba(12,0,51,0.10);box-shadow:0 8px 16px 0 rgba(12,0,51,0.10);overflow:auto;overflow-scrolling:auto;-webkit-overflow-scrolling:auto}
#ajax_listOfOptions.ajx_cnt::-webkit-scrollbar{-webkit-appearance:none;width:4px}
#ajax_listOfOptions.ajx_cnt.ajx_res #SG{padding:0 20px 9px}
#ajax_listOfOptions.ajx_cnt.ajx_res #KW{padding:21px 20px 16px}
.ajx_cnt.ajx_res #SG .hdr{padding:0 20px 9px}
.ajx_cnt.ajx_res #KW .ajx_tit a span.bld{color:#00bbfd}
.ajx_adsrch{float:left;width:100%;background:#e5f8fe;padding:15px 20px;box-sizing:border-box;margin-top:20px}
.ns_dd .sbx{background-position:150px center}
/* Skyscrapper CSS */
#myPros .pros_brcumb .bcrumb_blue{width:calc(100% - 340px)}
#myPros .pros_brcumb .bcrumb_blue .divider + span{width:calc(100% - 134px);display:inline-block;vertical-align:text-top}
.sl .rich_profile.clr_prof_cnt ~ #sky,.sl .clr_cd_cnt ~ #sky{top:446px!important}.md .rich_profile.clr_prof_cnt ~ #sky,.md .clr_cd_cnt ~ #sky{top:500px!important}
.lg .rich_profile.clr_prof_cnt ~ #sky,.lg .clr_cd_cnt ~ #sky{top:584px!important}.sl.spactp .rich_profile.clr_prof_cnt ~ #sky,.sl.spactp .clr_cd_cnt ~ #sky{top:490px!important}
.md.spactp .rich_profile.clr_prof_cnt ~ #sky,.md.spactp .clr_cd_cnt ~ #sky{top:544px!important}.lg.spactp .rich_profile.clr_prof_cnt ~ #sky,.lg.spactp .clr_cd_cnt ~ #sky{top:635px!important}
.md.non_log.spactp .rich_profile.clr_prof_cnt ~ #sky,.md.non_log.spactp .clr_cd_cnt ~ #sky{top:466px!important}
.md.non_log .rich_profile.clr_prof_cnt ~ #sky,.md.non_log .clr_cd_cnt ~ #sky,.md.non_log.padrt .rich_profile.clr_prof_cnt ~ #sky,.md.non_log.padrt .clr_cd_cnt ~ #sky{top:416px!important}
.sl.spactp .open_day.mpv ~ #sky{top:334px!important}.md.spactp .open_day.mpv ~ #sky{top:390px!important}.lg.spactp .open_day.mpv ~ #sky{top:476px!important}
.sl.padrt .open_day.mpv ~ #sky{top:280px!important}.md.padrt .open_day.mpv ~ #sky{top:338px!important}.lg.padrt .open_day.mpv ~ #sky{top:422px!important}
.md.non_log.spactp .open_day.mpv ~ #sky{top:330px!important}.md.non_log.spactp.padrt .open_day.mpv ~ #sky{top:280px!important}.sl.spactp .Main_Cnr.cr_srch ~ #sky,.sl.spactp #myPros.Main_Cnr ~ #sky,.sl.spactp .rev_read ~ #sky{top:398px!important}.md.spactp .Main_Cnr.cr_srch ~ #sky,.md.spactp #myPros.Main_Cnr ~ #sky,.md.spactp .rev_read ~ #sky{top:454px!important}
.lg.spactp .Main_Cnr.cr_srch ~ #sky,.lg.spactp #myPros.Main_Cnr ~ #sky,.lg.spactp .rev_read ~ #sky{top:540px!important}.sl.padrt .Main_Cnr.cr_srch ~ #sky,.sl.padrt #myPros.Main_Cnr ~ #sky,.sl.padrt .rev_read ~ #sky{top:346px!important}.md.padrt .Main_Cnr.cr_srch ~ #sky,.md.padrt #myPros.Main_Cnr ~ #sky,.md.padrt .rev_read ~ #sky{top:400px!important}
.lg.padrt .Main_Cnr.cr_srch ~ #sky,.lg.padrt #myPros.Main_Cnr ~ #sky,.lg.padrt .rev_read ~ #sky{top:488px!important}.md.non_log.spactp .Main_Cnr.cr_srch ~ #sky,.md.non_log.spactp #myPros.Main_Cnr ~ #sky,.md.non_log.spactp .rev_read ~ #sky{top:392px!important}.md.non_log.spactp.padrt .Main_Cnr.cr_srch ~ #sky,.md.non_log.spactp.padrt #myPros.Main_Cnr ~ #sky,.md.non_log.spactp.padrt .rev_read ~ #sky{top:340px!important}.sl.spactp .article_main ~ #sky,.sl.spactp .my_comp.fnl5 ~ #sky{top:334px!important}.md.spactp .article_main ~ #sky,.md.spactp .my_comp.fnl5 ~ #sky{top:390px!important}.lg.spactp .article_main ~ #sky,.lg.spactp .my_comp.fnl5 ~ #sky{top:476px!important}.sl.padrt .article_main ~ #sky,.sl.padrt .my_comp.fnl5 ~ #sky{top:280px!important}.md.padrt .article_main ~ #sky,.md.padrt .my_comp.fnl5 ~ #sky{top:338px!important}.lg.padrt .article_main ~ #sky,.lg.padrt .my_comp.fnl5 ~ #sky{top:422px!important}.md.non_log.spactp .article_main ~ #sky,.md.non_log.spactp .my_comp.fnl5 ~ #sky{top:330px!important}.md.non_log.spactp.padrt .article_main ~ #sky,.md.non_log.spactp.padrt .my_comp.fnl5 ~ #sky{top:280px!important}
/* Skyscrapper CSS */
/* Chatbot CSS */
.slider_cnt .quiz_page .page-content{overflow:hidden}
.wu_home .flexslider2 .flexslider{z-index:0}
/*.Main_Cnr.cr_srch ~ #holder_NRW ~ .cbot_cnt.pos_tp{z-index:1}*/
.cbot_cnt.prf_cbpos{bottom:142px}
.cbot_cnt.pos_tp.prf_cbpos{bottom:130px}
/* Chatbot CSS */